		
GO.billing.OrderStatusWindow = Ext.extend(Ext.Window, {
	
	initComponent : function(){
		
		
		
		this.orderStatusList = new GO.grid.SimpleSelectList({store: new GO.data.JsonStore({
			    url: GO.settings.modules.billing.url+ 'json.php',
			    baseParams: {
			    	task: 'order_statuses',
			    	book_id: GO.billing.orderStatusesStore.baseParams.book_id,
			    	for_settings: true	    	
			    	},
			    root: 'results',
			    id: 'id',
			    totalProperty:'total',
			    fields: ['id','name', 'status_with_count', 'checked'],
			    remoteSort: true
			})});
			
		this.orderStatusList.store.load();
		
		GO.billing.orderStatusesStore.on('load', function(){
			this.orderStatusList.store.baseParams.book_id=GO.billing.orderStatusesStore.baseParams.book_id;
			this.orderStatusList.store.load();
		}, this);
		
		this.orderStatusList.on('click', function(dataview, index){
				window.open(GO.settings.modules.billing.url+'pdf.php?order_id='+this.orderId+'&status_id='+dataview.store.data.items[index].id);			
				this.hide();				
		}, this);
		
		
		this.title= GO.billing.lang.selectStatus;
		this.layout='fit';
		this.modal=false;
		this.height=400;			
		this.width=600;
		this.closable=true;
		this.closeAction='hide';	
		this.items= new Ext.Panel({
			autoScroll:true,
			items: this.orderStatusList,
			cls: 'go-form-panel'
		});
		
		GO.billing.OrderStatusWindow.superclass.initComponent.call(this);
	},
	
	show : function(orderId){
		
		this.orderId = orderId;
		GO.billing.OrderStatusWindow.superclass.show.call(this);
	}
});