
/**
 * Don't copy the next line into a translation
 */


GO.billing.lang.billing='Fakturace';
/**
 * Copy everything below for translations
 */


/* table: bs_books */
GO.billing.lang.book="Kniha";
GO.billing.lang.books="Knihy";
GO.billing.lang.paymentTermin="Platební období";
GO.billing.lang.orderIdPrefix="Předpona nabídky";
GO.billing.lang.template="Šablona";
GO.billing.lang.nextId="Následující id";
GO.billing.lang.defaultVat="Daň";
GO.billing.lang.currency="Měna";
GO.billing.lang.orderCsvTemplate="CSV šablona nabídky";
GO.billing.lang.itemCsvTemplate="CSV šablona položky";
GO.billing.lang.countryId="Země";
GO.billing.lang.bcc="Skrytá kopie (BCC)";

/* table: bs_orders */
GO.billing.lang.order="Nabídka";
GO.billing.lang.orders="Nabídky";
GO.billing.lang.statusId="Stav";
GO.billing.lang.bookId="Kniha";
GO.billing.lang.languageId="Jazyk";
GO.billing.lang.orderId="Nabídka";
GO.billing.lang.poId="Nákupní nabídka";
GO.billing.lang.companyId="Společnost";
GO.billing.lang.contactId="Kontakt";
GO.billing.lang.btime="Vytvořeno dne";
GO.billing.lang.ptime="Zaplaceno dne";
GO.billing.lang.costs="Náklady";
GO.billing.lang.subtotal="Mezisoučet";
GO.billing.lang.vat="DPH";
GO.billing.lang.total="Celkem";
GO.billing.lang.customer="Zákazník";
GO.billing.lang.customerContact="Kontakt";
GO.billing.lang.customerVatNo="Čís. DPH";
GO.billing.lang.recurType="Opakovat";
GO.billing.lang.paymentMethod="Platební metoda";
GO.billing.lang.recurredOrderId="Opakovaná nabídka";
GO.billing.lang.reference="Reference";
GO.billing.lang.orderBonusPoints="Nabídka bonusových bodů";

/* table: bs_expense_books */
GO.billing.lang.expenseBook="Kniha nákladů";
GO.billing.lang.expenseBooks="Kniha nákladů";
GO.billing.lang.currency="Měna";

/* table: bs_expenses */
GO.billing.lang.expense="Náklady";
GO.billing.lang.expenses="Náklady";
GO.billing.lang.categoryId="Kategorie";
GO.billing.lang.invoiceNo="Čís. Faktury";
GO.billing.lang.btime="Vytvořeno dne";
GO.billing.lang.subtotal="Mezisoučet";
GO.billing.lang.vatPercentage="Procento DPH";
GO.billing.lang.paid="Zaplaceno dne";

/* table: bs_order_statuses */
GO.billing.lang.orderStatus="Stav nabídky";
GO.billing.lang.orderStatuses="Stavy nabídek";
GO.billing.lang.maxAge="Max. stáří nabídky";
GO.billing.lang.paymentRequired="Potřebné pro platbu";
GO.billing.lang.removeFromStock="Odebrat ze skladu";

/* table: bs_order_status_history */
GO.billing.lang.orderStatusHistory="Historie stavů nabídky";
GO.billing.lang.orderId="Nabídka";
GO.billing.lang.statusId="Stav";
GO.billing.lang.notified="Oznámení";
GO.billing.lang.notificationEmail="Oznamovací email";
GO.billing.lang.comments="Komentáře";

/* table: bs_products */
GO.billing.lang.product="Produkt";
GO.billing.lang.products="Produkty";
GO.billing.lang.sortOrder="Seřadit pořadí";
GO.billing.lang.image="Obrázek";
GO.billing.lang.costPrice="Cena nákladů";
GO.billing.lang.listPrice="Cena seznamu";
GO.billing.lang.totalPrice="Celková cena";
GO.billing.lang.supplier="Dodavatel ";
GO.billing.lang.supplierProductId="Produkt od dodavatele";
GO.billing.lang.allowBonusPoints="Povolit bonusové body";
GO.billing.lang.special="Speciální";
GO.billing.lang.specialListPrice="Speciální cena seznamu";
GO.billing.lang.specialTotalPrice="Speciální celková cena";
GO.billing.lang.chargeShippingCosts="Přepravní poplatky";
GO.billing.lang.stock="Sklad";
GO.billing.lang.bonusPoints="Bonusové body";
GO.billing.lang.requiredProducts="Povinné produkty";

/* table: bs_batchjobs */
GO.billing.lang.batchjob="Dávková úloha";
GO.billing.lang.batchjobs="Dávkové úlohy";
GO.billing.lang.time="Čas";
GO.billing.lang.fromStatusId="Ze stavu";
GO.billing.lang.toStatusId="Na stav";

/* table: bs_batchjob_orders */
GO.billing.lang.batchjobOrder="Dávková nabídka";
GO.billing.lang.batchjobOrders="Dávkové nabídky";
GO.billing.lang.batchjobId="ID Dávkové úlohy";
GO.billing.lang.orderId="ID Nabídky";

/* table: bs_templates */
GO.billing.lang.template="Šablona";
GO.billing.lang.templates="Šablony";
GO.billing.lang.title="Nadpis";
GO.billing.lang.from="Od";
GO.billing.lang.to="Komu";
GO.billing.lang.marginTop="Odsazení shora";
GO.billing.lang.marginBottom="Odsazení zdola";
GO.billing.lang.marginLeft="Odsazení zleva";
GO.billing.lang.marginRight="Odsazení zprava";
GO.billing.lang.pageFormat="Formát stránky";
GO.billing.lang.fromWidth="Šířka od";
GO.billing.lang.start="Začátek";
GO.billing.lang.footer="Zápatí";
GO.billing.lang.closing="Uzavření";
GO.billing.lang.numberName="Number name";
GO.billing.lang.referenceName="Jméno reference";
GO.billing.lang.dateName="Date name";
GO.billing.lang.logo="Logo";
GO.billing.lang.logoWidth="Šířka loga";
GO.billing.lang.logoHeight="Výška loga";
GO.billing.lang.logoPosition="Pozice loga";
GO.billing.lang.showSupplierProductId="Zobrazit ID produktu od dodavatele";
GO.billing.lang.showAmounts="Zobrazit částky";
GO.billing.lang.showUnitPrices="Zobrazit jednotky cen";
GO.billing.lang.showTax='Zobrazit taxu pro každý řádek';
GO.billing.lang.showProdPrices="Zobrazit ceny produktů";
GO.billing.lang.showTotalPrices="Zobrazit celkovou cenu produktů";
GO.billing.lang.addressMarginTop="Odsazení adresy shora";
GO.billing.lang.addressMarginBottom="Odsazení adresy zdola";
GO.billing.lang.addressMarginLeft="Odsazení adresy zleva";


/* table: bs_items */
GO.billing.lang.item="Položka";
GO.billing.lang.items="Položky";
GO.billing.lang.productId="Produkt";
GO.billing.lang.unitCost="Unit cost";
GO.billing.lang.unitPrice="Cena za kus";
GO.billing.lang.unitList="Unit list";
GO.billing.lang.unitTotal="Unit total";
GO.billing.lang.amount="Množství";
GO.billing.lang.discount="Sleva";
GO.billing.lang.sortOrder="Seřadit pořadí";

/* table: bs_expense_categories */
GO.billing.lang.expenseCategory="Kategorie nákladů";
GO.billing.lang.expenseCategories="Kategorie nákladů";
GO.billing.lang.expenseBookId="Kniha nákladů";

/* table: bs_languages */
GO.billing.lang.language="Jazyk";
GO.billing.lang.languages="Jazyky";

GO.billing.lang.invoice="Faktura";
GO.billing.lang.invoiceDate="Faktura vytvořena dne";


GO.billing.lang.defaultSalutation='Milý(á) pane/paní';

GO.billing.lang.margin='Marže';
GO.billing.lang.profit='Zisk';
GO.billing.lang.product="Produkt";

GO.billing.lang.notifyCustomer="Informovat zákazníka";

GO.billing.lang.recurTypes={};
GO.billing.lang.recurTypes['1M'] ="1 "+GO.lang.strMonth;
GO.billing.lang.recurTypes['2M'] ="2 "+GO.lang.strMonths;
GO.billing.lang.recurTypes['3M'] ="3 "+GO.lang.strMonths;
GO.billing.lang.recurTypes['4M'] ="4 "+GO.lang.strMonths;
GO.billing.lang.recurTypes['6M'] ="6 "+GO.lang.strMonths;
GO.billing.lang.recurTypes['1Y'] ="1 "+GO.lang.strYear;
GO.billing.lang.recurTypes['2Y'] ="2 "+GO.lang.strYears;
GO.billing.lang.recurTypes['3Y'] ="3 "+GO.lang.strYears;


GO.billing.lang.catalog='Katalog';
GO.billing.lang.report='Reporty';
GO.billing.lang.productCatalog='Katalog produktů';
GO.billing.lang.productCatalogSearch='Vyhledávání produktů v katalogu';
GO.billing.lang.changeOrderStatus='Změna stavu objednávek z';
GO.billing.lang.toStatus='Na stav';
GO.billing.lang.selectStatus='Vyberte stav...';
GO.billing.lang.changingStatuses='Změna stavů';
GO.billing.lang.startCompleted='0% hotovo';
GO.billing.lang.completed='dokončený';
GO.billing.lang.startPeriod='Začátek období';
GO.billing.lang.endPeriod='Konec období';
GO.billing.lang.ordersSuccessChanged=' nabídky byly úspěšně změněny.';
GO.billing.lang.ordersFailed='Následujicí nabídky selhaly:';
GO.billing.lang.finished='Dokončeno';
GO.billing.lang.totalOrders='Celkem objednávek';
GO.billing.lang.noEmailModule='E-mailový modul není nainstalován.';
GO.billing.lang.categories='Kategorie';
GO.billing.lang.addProduct='Přidat produkt';
GO.billing.lang.addCategory='Přidat kategorii';
GO.billing.lang.newFolder='Nová složka';
GO.billing.lang.turnOver='Obrat v';
GO.billing.lang.abroad='Zahraničí';
GO.billing.lang.intracommunity='Intrakomunita';
GO.billing.lang.EUCustomers='EU Zákazníci';
GO.billing.lang.category='Kategorie';
GO.billing.lang.changeOrderStatus='Změnit stav této nabídky';
GO.billing.lang.noChangeStatus='Nemůžete změnit stav';
GO.billing.lang.copyToBook='Kopírovat do knihy';
GO.billing.lang.duplicateOrder='Duplikovat nabídku';
GO.billing.lang.information='Informace';
GO.billing.lang.exportOrders='Export nabídek';
GO.billing.lang.restartRequiredTitle='Potřebný restart';
GO.billing.lang.restartRequired='"Změny se projeví až po restartování. Odhlašte se a znovu se přihlašte.';
GO.billing.lang.filter='Filtr';
GO.billing.lang.duplicate='Duplikovat';
GO.billing.lang.informationAbout='Informace o';
GO.billing.lang.showScheduledOrders='Zobrazit plánované nabídky';
GO.billing.lang.sceduledOrder='Plánované nabídky';
GO.billing.lang.PDFTemplate='PDF šablona';
GO.billing.lang.noGeneratePDF='Nevytvářet PDF';
GO.billing.lang.emailTemplate='E-mailová šablona';
GO.billing.lang.deleteImage='Smazat obrázek';
GO.billing.lang.deleteLogo='Smazat logo';
GO.billing.lang.period='Období';
GO.billing.lang.turnover='Obrat';
GO.billing.lang.expenses='Náklady';
GO.billing.lang.exampleAddress='Příklad společnosti\nNějaká ulice 123\n123456 Nějaké město';
GO.billing.lang.pageSettings='Nastavení stránky';

GO.billing.lang.selectStatus='Vyberte stav nabídky';
GO.billing.lang.shortDescription='Stručný popis';
GO.billing.lang.editCategory='Upravit kategorii';
GO.billing.lang.webshopId="Internetový obchod"; 

GO.billing.lang.total='Celkem';
GO.billing.lang.moneyAmount = 'Množství';

GO.billing.lang.updateOrderDate='Aktualizovat datum vytvoření na tento datum';
GO.billing.lang.updateProducts='Aktualizovat produkty v nabídce z katalogu';

GO.billing.lang.leftCol='Levý sloupec';
GO.billing.lang.rightCol='Pravý sloupec';
GO.billing.lang.rightColCoordinates='Souřadnice pravého sloupce';
GO.billing.lang.leftColCoordinates='Souřadnice levého sloupce';
GO.billing.lang.top='Nahoře';
GO.billing.lang.left='Vlevo';

GO.billing.lang.frontpage='Titulní strana';
GO.billing.lang.pagebreak='Pokračovat po titulní straně na další';

GO.billing.lang.callAfterDays = 'Volat po dnech';

GO.billing.lang.emailBuyers='E-mail kupujících';

GO.billing.lang.logoText='Logo může také být obrázek na pozadí celé stránky. Nechejte výšku a šířku na nule pro vytvoření celostránkové velikosti. Podívejte se na stránku nastavení pro rozměry. Pro nejlepší výsledky tisku, je doporučeno použít obrázek, který je dvakrát tak velký než si nastavíte zde.';

GO.billing.lang.customerExtra='Extra';

GO.billing.lang.demoMode='Demo mód';
GO.billing.lang.demoText='Fakturační modul běží v demo módu. Můžete vytvořit maximálně %max_orders% objednávek';
GO.billing.lang.yearReport='Roční report';
GO.billing.lang.customerReport='Zákaznický report';

GO.billing.lang.readOnly='Objednat pouze pro čtení';
GO.billing.lang.changeStatus='Změna stavu';
GO.billing.lang.tav='poz.';