<?php
/////////////////////////////////////////////////////////////////////////////////
//
// Copyright Intermesh
// 
// This file is part of Group-Office. You should have received a copy of the
// Group-Office license along with Group-Office. See the file /LICENSE.TXT
// 
// If you have questions write an e-mail to info@intermesh.nl
//
// @copyright Copyright Intermesh
// @version $Id: fr.inc.php 11459 2011-09-30 06:16:53Z mschering $
// @author Merijn Schering <mschering@intermesh.nl>
//
// French Translation
// Version : 3.7.29 
// Author : Lionel JULLIEN
// Date : September, 27 2011
//
/////////////////////////////////////////////////////////////////////////////////

//Uncomment this line in new translations!
require($GO_LANGUAGE->get_fallback_language_file('billing'));

$lang['billing']['name']='Facturation';
$lang['billing']['description']='Module de facturation';

$lang['billing']['book']='Livre';
$lang['billing']['books']='Livres';
$lang['link_type'][7]=$lang['billing']['order']='Commande';
$lang['billing']['orders']='Commandes';
$lang['billing']['expense_book']='Livre de dépenses';
$lang['billing']['expense_books']='Livres de dépenses';
$lang['billing']['expense']='Dépense';
$lang['billing']['expenses']='Dépenses';
$lang['billing']['order_status']='Statut de la commande';
$lang['billing']['order_statuses']='Statuts de la commande';
$lang['billing']['order_status_history']='Historique des statuts de commande';
$lang['billing']['order_status_history']='Historique des statuts de commande';
$lang['billing']['product']='Produuit';
$lang['billing']['products']='Produits';
$lang['billing']['batchjob']='Traitement automatique';
$lang['billing']['batchjobs']='Traitements automatiques';
$lang['billing']['batchjob_order']='Commande automatique';
$lang['billing']['batchjob_orders']='Commandes automatiques';
$lang['billing']['template']='Modèle';
$lang['billing']['templates']='Modèles';
$lang['billing']['item']='Elément';
$lang['billing']['items']='Eléments';
$lang['billing']['expense_category']='Catégorie de dépenses';
$lang['billing']['expense_categories']='Catégories de dépenses';
$lang['billing']['language']='Langage';
$lang['billing']['languages']='Langages';

/* for pdf */
$lang['billing']['amount']= 'Montant';
$lang['billing']['unit_price']= 'Prix unitaire<br />excl.';
$lang['billing']['unit_total']= 'Prix unitaire<br />incl.';
$lang['billing']['unit_cost']= 'Coût unitaire';
$lang['billing']['unit_list']= 'Prix<br />Catalogue';
$lang['billing']['vat']= 'TVA';
$lang['billing']['terms']= 'Termes';
$lang['billing']['invoice_title']= 'FACTURE';
$lang['billing']['invoice_number']= 'Facture no.';
$lang['billing']['subtotal']= 'Sous-total';
$lang['billing']['total']= 'Total';
$lang['billing']['date_sent']= 'Date d\'envoi';

$lang['billing']['quote_number']= 'Numéro de devis';
$lang['billing']['order_number']= 'Numéro de commande';

$lang['billing']['quote_date']= 'Date de devis';
$lang['billing']['order_date']= 'Date de commande';

$lang['billing']['invoices']= 'Factures';
$lang['billing']['quotes']= 'Devis';

$lang['billing']['waiting_for_payment']='en attente de paiement';
$lang['billing']['reminded']='Rappel envoyé';
$lang['billing']['processing_payment']='Paiement en cours';
$lang['billing']['paid']='Payé';
$lang['billing']['credit']='Crédit';

$lang['billing']['sent']= 'Envoyé';
$lang['billing']['accepted']='Accepté';
$lang['billing']['lost']='Perdu';

$lang['billing']['in_process']='En cours';
$lang['billing']['delivered']='Livré';
$lang['billing']['billed']='Facturé';

$lang['billing']['quote']='Devis';
$lang['billing']['invoice']='Facture';
$lang['billing']['order']='Commande';

$lang['billing']['office_supplies']='Fourniture de bureau';
$lang['billing']['cars']='Voitures';
$lang['billing']['internet']='Internet';
$lang['billing']['other']='Autre';

$lang['billing']['reference']='Référence';


$lang['billing']['status_email_template']='
%customer_salutation%,<br />
<br />
Votre %type% est en statut %status%.<br />
<br />
Cordialement,<br />
<br />
Nom de la société
';

$lang['billing']['invoice_unit_price']= 'Prix unitaire';
$lang['billing']['item_description']='Description';
$lang['billing']['invoice_date']= 'Date de facture';
$lang['billing']['status_email_subject']= 'votre %type% est en statut %status%';

$lang['billing']['to_the_attention']='Pour';

$lang['billing']['none']='Aucun';
$lang['billing']['default']='Défaut';

$lang['billing']['export']='Exporter';
$lang['billing']['supplier_prod_no']='Numéro de produit';
$lang['billing']['discount']='Remise';

$lang['billing']['no_email_template']='Aucun modèle d\'e-mail défini !';
$lang['billing']['invald_email']='Adresse e-mail invalide';
$lang['billing']['no_orders']='Il n\'y a aucune commande à traiter';
$lang['billing']['no_logo_size']='Impossible de déterminé la taille de votre logo. Veuillez le  saisir manuellement.';

$lang['billing']['max_orders_reached']='Le nombre maximum de commandes a été atteint. Allez dans l\'onglet service pour activer un usage illimité du module facturation.';

// 3.0-14
$lang['billing']['scheduled']='Planifié';

$lang['billing']['quarter_total']='Total trimestriel';
$lang['billing']['year_total']='Total annuel';
$lang['billing']['cant_move_into_itself']='Impossible d\'être déplacé sur soi-même';
$lang['billing']['no_email_found']='Impossible de mettre à jour le statut de la commande. Aucune adresse e-mail n\'a été trouvée dans cette commande.';
