

/* table: bs_books */
GO.billing.lang.book="Prenotazione";
GO.billing.lang.books="Prenotazioni";
GO.billing.lang.paymentTermin="Termini di pagamento";
GO.billing.lang.orderIdPrefix="Prefisso ordine";
GO.billing.lang.template="Modello";
GO.billing.lang.nextId="Prossimo ID";
GO.billing.lang.defaultVat="IVA";
GO.billing.lang.currency="Valuta";
GO.billing.lang.orderCsvTemplate="Modello ordine CSV";
GO.billing.lang.itemCsvTemplate="Modello file CSV";
GO.billing.lang.countryId="Nazione";
GO.billing.lang.bcc="Bcc";

/* table: bs_orders */
GO.billing.lang.order="Ordine";
GO.billing.lang.orders="Ordini";
GO.billing.lang.statusId="Stato";
GO.billing.lang.bookId="Prenotazione";
GO.billing.lang.languageId="Lingua";
GO.billing.lang.orderId="Ordine";
GO.billing.lang.poId="Ordine d'aquisto";
GO.billing.lang.companyId="Azienda";
GO.billing.lang.contactId="Contatto";
GO.billing.lang.btime="Data";
GO.billing.lang.ptime="Pagato il";
GO.billing.lang.costs="Costi";
GO.billing.lang.subtotal="Subtotale";
GO.billing.lang.vat="IVA";
GO.billing.lang.total="Totale";
GO.billing.lang.customer="Cliente";
GO.billing.lang.customerContact="Contatto";
GO.billing.lang.customerVatNo="Numero partita IVA";
GO.billing.lang.recurType="Ricaduta";
GO.billing.lang.paymentMethod="Metodo di pagamento";
GO.billing.lang.recurredOrderId="Ricaduta ordine";
GO.billing.lang.reference="Riferimento";
GO.billing.lang.orderBonusPoints="Punti bonus ordine";

/* table: bs_expense_books */
GO.billing.lang.expenseBook="Spese prenotazione";
GO.billing.lang.expenseBooks="Spese prenotazioni";
GO.billing.lang.currency="Valuta";

/* table: bs_expenses */
GO.billing.lang.expense="Spesa";
GO.billing.lang.expenses="Spese";
GO.billing.lang.categoryId="Categoria";
GO.billing.lang.invoiceNo="Numero fattura";
GO.billing.lang.btime="Data";
GO.billing.lang.subtotal="Subtotale";
GO.billing.lang.vatPercentage="Percentuale IVA";
GO.billing.lang.paid="Pagamento";

/* table: bs_order_statuses */
GO.billing.lang.orderStatus="Stato dell\'ordine";
GO.billing.lang.orderStatuses="Sato dell\'ordine";
GO.billing.lang.maxAge="Tempo massimo ordine";
GO.billing.lang.paymentRequired="Pagamento richiesto";
GO.billing.lang.removeFromStock="Rimuovere dal magazzino";

/* table: bs_order_status_history */
GO.billing.lang.orderStatusHistory="Storia stato dell\'ordine";
GO.billing.lang.orderId="ID ordine";
GO.billing.lang.statusId="ID stato";
GO.billing.lang.notified="Notificato";
GO.billing.lang.notificationEmail="Notificazione email";
GO.billing.lang.comments="Note";

/* table: bs_products */
GO.billing.lang.product="Prodotto";
GO.billing.lang.products="Prodotti";
GO.billing.lang.sortOrder="Ordinamento";
GO.billing.lang.image="Immagine";
GO.billing.lang.costPrice="Prezzo di acquisto";
GO.billing.lang.listPrice="Prezzo di listino";
GO.billing.lang.totalPrice="Prezzo totale";
GO.billing.lang.supplier="Fornitore ";
GO.billing.lang.supplierProductId="Fornitore prodotto";
GO.billing.lang.allowBonusPoints="Consentire i punti bonus";
GO.billing.lang.special="Speciale";
GO.billing.lang.specialListPrice="Prezzo di listino speciale";
GO.billing.lang.specialTotalPrice="Prezzo totale speciale";
GO.billing.lang.chargeShippingCosts="Caricare i costi di spedizione";
GO.billing.lang.stock="Magazzino";
GO.billing.lang.bonusPoints="Punti bonus";
GO.billing.lang.requiredProducts="Prodotti richiesti";

/* table: bs_batchjobs */
GO.billing.lang.batchjob="Transazione";
GO.billing.lang.batchjobs="Transazioni";
GO.billing.lang.time="Tempo";
GO.billing.lang.fromStatusId="Dallo stato";
GO.billing.lang.toStatusId="allo stato";

/* table: bs_batchjob_orders */
GO.billing.lang.batchjobOrder="Transazione ordine";
GO.billing.lang.batchjobOrders="Transazione ordini";
GO.billing.lang.batchjobId="ID transazione";
GO.billing.lang.orderId="ID ordine";

/* table: bs_templates */
GO.billing.lang.template="Modello";
GO.billing.lang.templates="Modelli";
GO.billing.lang.title="Titolo";
GO.billing.lang.from="Da";
GO.billing.lang.to="A";
GO.billing.lang.marginTop="Allineamento in alto";
GO.billing.lang.marginBottom="Allineamento in basso";
GO.billing.lang.marginLeft="Allineamento a sinistra";
GO.billing.lang.marginRight="Allineamento a destra";
GO.billing.lang.pageFormat="Formato pagina";
GO.billing.lang.fromWidth="Dall\'ampiezza";
GO.billing.lang.start="Inizio";
GO.billing.lang.footer="Piè di pagina";
GO.billing.lang.closing="Chiusura";
GO.billing.lang.numberName="Numemo nome";
GO.billing.lang.referenceName="Nome di riferimento";
GO.billing.lang.dateName="Data nome";
GO.billing.lang.logo="Logo";
GO.billing.lang.logoWidth="Ampiezza logo";
GO.billing.lang.logoHeight="Altezza logo";
GO.billing.lang.logoPosition="Posizione logo";
GO.billing.lang.showSupplierProductId="Mostra ID fornitore prodotto";
GO.billing.lang.showProdPrices="Mostra il prezzo del prodotto";
GO.billing.lang.showTotalPrices="Mostra il prezzo totale";
GO.billing.lang.addressMarginTop="Margine superiore dell'indirizzo";
GO.billing.lang.addressMarginBottom="Margine inferiore dell'indirizzo";
GO.billing.lang.addressMarginLeft="Margine sisinstro dell'indirizzo";
GO.billing.lang.bookId="ID prenotazione";

/* table: bs_items */
GO.billing.lang.item="Articolo";
GO.billing.lang.items="Articoli";
GO.billing.lang.orderId="ID ordine";
GO.billing.lang.productId="ID prodotto";
GO.billing.lang.unitCost="Acquisto unitario";
GO.billing.lang.unitPrice="Prezzo unitario";
GO.billing.lang.unitList="Elenco unità";
GO.billing.lang.unitTotal="Totale unità";
GO.billing.lang.amount="Quantità";
GO.billing.lang.discount="Sconto";
GO.billing.lang.sortOrder="Ordina per";

/* table: bs_expense_categories */
GO.billing.lang.expenseCategory="Spese categoria";
GO.billing.lang.expenseCategories="Spese categorie";
GO.billing.lang.expenseBookId="Spese prenotazione";

/* table: bs_languages */
GO.billing.lang.language="Lingua";
GO.billing.lang.languages="Lingue";

GO.billing.lang.invoice="Fattura";
GO.billing.lang.invoiceDate="Data fattura";


GO.billing.lang.defaultSalutation='Caro/a signor/signora';

GO.billing.lang.margin='Margine';
GO.billing.lang.profit='Profitto';
GO.billing.lang.product="Prodotto";

GO.billing.lang.notifyCustomer="Comunica al cliente";

GO.billing.lang.recurTypes={};
GO.billing.lang.recurTypes['1M'] ="1 "+GO.lang.strMonth;
GO.billing.lang.recurTypes['2M'] ="2 "+GO.lang.strMonths;
GO.billing.lang.recurTypes['3M'] ="3 "+GO.lang.strMonths;
GO.billing.lang.recurTypes['4M'] ="4 "+GO.lang.strMonths;
GO.billing.lang.recurTypes['6M'] ="6 "+GO.lang.strMonths;
GO.billing.lang.recurTypes['1Y'] ="1 "+GO.lang.strYear;
GO.billing.lang.recurTypes['2Y'] ="2 "+GO.lang.strYears;
GO.billing.lang.recurTypes['3Y'] ="3 "+GO.lang.strYears;


GO.billing.lang.catalog='Catalogo';
GO.billing.lang.report='Report';
GO.billing.lang.productCatalog='Catalogo prodotto';
GO.billing.lang.productCatalogSearch='Cerca nel catalogo prodotto';
GO.billing.lang.changeOrderStatus='Cambia gli ordini dallo stato';
GO.billing.lang.toStatus='Allo stato';
GO.billing.lang.selectStatus='Seleziona uno stato...';
GO.billing.lang.changingStatuses='Modifica stato';
GO.billing.lang.startCompleted='0% completo';
GO.billing.lang.completed='completo';
GO.billing.lang.startPeriod='Inizio periodo';
GO.billing.lang.endPeriod='Fine periodo';
GO.billing.lang.ordersSuccessChanged=' ordini sono stati modificati.';
GO.billing.lang.ordersFailed='I seguenti ordini sono falliti:';
GO.billing.lang.finished='Finito';
GO.billing.lang.totalOrders='Ordini totali';
GO.billing.lang.noEmailModule='Il modulo e-mail non è installato.';
GO.billing.lang.categories='Categorie';
GO.billing.lang.addProduct='Aggiungi prodotto';
GO.billing.lang.addCategory='Aggiungi categoria';
GO.billing.lang.newFolder='Nuova cartella';
GO.billing.lang.turnOver='Fatturato';
GO.billing.lang.abroad='Estero';
GO.billing.lang.intracommunity='Intracomunitari';
GO.billing.lang.EUCustomers='Clienti EU';
GO.billing.lang.category='Categoria';
GO.billing.lang.changeOrderStatus='Modifica lo stato dell\'ordine attuale';
GO.billing.lang.noChangeStatus='Non cambiare lo stato';
GO.billing.lang.copyToBook='Copia nella prenotazione';
GO.billing.lang.duplicateOrder='Duplica l\'ordine';
GO.billing.lang.information='Informazione';
GO.billing.lang.exportOrders='Esporta ordini';
GO.billing.lang.restartRequiredTitle='Riavviare la richiesta';
GO.billing.lang.restartRequired='"E\' necessario un riavvio affinchè le modifiche abbiano effetto. Esci ed accedi nuovamente.';
GO.billing.lang.filter='Filtro';
GO.billing.lang.duplicate='Duplicato';
GO.billing.lang.informationAbout='Informazioni su';
GO.billing.lang.showScheduledOrders='Mostra gli ordini programmati';
GO.billing.lang.sceduledOrder='Ordine programmato';
GO.billing.lang.PDFTemplate='Modello PDF';
GO.billing.lang.noGeneratePDF='Non generare un PDF';
GO.billing.lang.emailTemplate='Modello e-mail';
GO.billing.lang.deleteImage='Cancella immagine';
GO.billing.lang.deleteLogo='Cancella logo';
GO.billing.lang.period='Periodo';
GO.billing.lang.turnover='Fatturato';
GO.billing.lang.expenses='Spese';
GO.billing.lang.exampleAddress='Esempio azienda\nVia 123\n1234 AB Città';
GO.billing.lang.pageSettings='Impostazioni pagina';

GO.billing.lang.selectStatus='Seleziona uno stato dell\'ordine';
GO.billing.lang.shortDescription='Descrizione corta';
GO.billing.lang.editCategory='Modifica categoria';
GO.billing.lang.webshopId="Negozio di e-commerce"; 

GO.billing.lang.total='Totale';
GO.billing.lang.moneyAmount = 'Importo';

GO.billing.lang.updateOrderDate='Aggiorna la data dell\'ordine alla data corrente';
GO.billing.lang.updateProducts='Aggiorna i prodotti in ordine dal catalogo';

GO.billing.lang.leftCol='Colonna sinistra';
GO.billing.lang.rightCol='Colonna destra';
GO.billing.lang.rightColCoordinates='Coordinate colonna destra';
GO.billing.lang.leftColCoordinates='Coordinate colonna sinistra';
GO.billing.lang.top='Superiore';
GO.billing.lang.left='Sinistra';

GO.billing.lang.frontpage='Pagina iniziale';
GO.billing.lang.pagebreak='Continua alla prossima pagina dopo la pagina iniziale';

GO.billing.lang.billing='Costi';
GO.billing.lang.callAfterDays= 'Chiama dopo giorni';
