
GO.billing.lang.billing='Boekhouding';

/* table: bs_books */
GO.billing.lang.book="Boek";
GO.billing.lang.books="Boeken";
GO.billing.lang.paymentTermin="Betalingstermijn";
GO.billing.lang.orderIdPrefix="Voorvoegsel";
GO.billing.lang.template="Sjabloon";
GO.billing.lang.nextId="Volgnummer";
GO.billing.lang.defaultVat="Standaard BTW";
GO.billing.lang.currency="Valuta";
GO.billing.lang.orderCsvTemplate="Order csv sjabloon";
GO.billing.lang.itemCsvTemplate="Item csv sjabloon";
GO.billing.lang.countryId="Land";
GO.billing.lang.bcc="Bcc";

/* table: bs_orders */
GO.billing.lang.order="Order";
GO.billing.lang.orders="Orders";
GO.billing.lang.statusId="Status";
GO.billing.lang.bookId="Boek";
GO.billing.lang.languageId="Taal";
GO.billing.lang.orderId="Order ID";
GO.billing.lang.poId="Inkoop ordernr.";
GO.billing.lang.companyId="Bedrijf";
GO.billing.lang.contactId="Contact";
GO.billing.lang.btime="Datum";
GO.billing.lang.ptime="Betaald op";
GO.billing.lang.costs="Kosten";
GO.billing.lang.subtotal="Subtotaal";
GO.billing.lang.vat="BTW";
GO.billing.lang.total="Totaal";

GO.billing.lang.customer="Klant";
GO.billing.lang.customerTo="Geadresseerde"
GO.billing.lang.customerContact="Contact";
GO.billing.lang.customerVatNo="BTW nummer";
GO.billing.lang.webshopId="Webwinkel";
GO.billing.lang.recurType="Herhaling";
GO.billing.lang.paymentMethod="Betaal methode";
GO.billing.lang.recurredOrderId="Herhalende bestelling";
GO.billing.lang.reference="Referentie";
GO.billing.lang.orderBonusPoints="Order bonus punten";

/* table: bs_expense_books */
GO.billing.lang.expenseBook="Kosten boek";
GO.billing.lang.expenseBooks="Kosten boeken";
GO.billing.lang.currency="Valuta";

/* table: bs_expenses */
GO.billing.lang.expense="Kosten";
GO.billing.lang.expenses="Kosten";
GO.billing.lang.categoryId="Categorie";
GO.billing.lang.companyId="Bedrijf";
GO.billing.lang.invoiceNo="Factuurnummer";
GO.billing.lang.btime="Datum";
GO.billing.lang.subtotal="Subtotaal";
GO.billing.lang.vatPercentage="BTW percentage";
GO.billing.lang.paid="Betaald";

/* table: bs_order_statuses */
GO.billing.lang.orderStatus="Order status";
GO.billing.lang.orderStatuses="Order statussen";
GO.billing.lang.bookId="Boek";
GO.billing.lang.maxAge="Max leeftijd van order";
GO.billing.lang.paymentRequired="Betaling vereist";
GO.billing.lang.removeFromStock="Uit voorraad verwijderen";

/* table: bs_order_status_history */
GO.billing.lang.orderStatusHistory="Order status geschiedenis";
GO.billing.lang.orderId="Order";
GO.billing.lang.statusId="Status";
GO.billing.lang.notified="Bericht verstuurd";
GO.billing.lang.notificationEmail="Bericht";
GO.billing.lang.comments="Commentaren";

/* table: bs_products */
GO.billing.lang.product="Product";
GO.billing.lang.products="Producten";
GO.billing.lang.image="Afbeelding";
GO.billing.lang.costPrice="Kostprijs";
GO.billing.lang.listPrice="Catalogusprijs";
GO.billing.lang.totalPrice="Totaalprijs";
GO.billing.lang.supplier="Leverancier ";
GO.billing.lang.supplierProductId="Leverancier productnr.";
GO.billing.lang.allowBonusPoints="Bonuspunten toestaan";
GO.billing.lang.special="Actie";
GO.billing.lang.specialListPrice="Actie catalogusprijs";
GO.billing.lang.specialTotalPrice="Actie totaalprijs";
GO.billing.lang.chargeShippingCosts="Verzendkosten in rekening brengen";
GO.billing.lang.stock="Voorraad";
GO.billing.lang.bonusPoints="Bonuspunten";
GO.billing.lang.requiredProducts="Verplichte producten";

/* table: bs_batchjobs */
GO.billing.lang.batchjob="Batchopdracht";
GO.billing.lang.batchjobs="Batchopdrachten";
GO.billing.lang.bookId="Boek";
GO.billing.lang.time="Tijd";
GO.billing.lang.fromStatusId="Van status";
GO.billing.lang.toStatusId="Naar status";

/* table: bs_batchjob_orders */
GO.billing.lang.batchjobOrder="Batchopdracht order";
GO.billing.lang.batchjobOrders="Batchopdracht orders";
GO.billing.lang.batchjobId="Batchopdracht";
GO.billing.lang.orderId="Order";

/* table: bs_templates */
GO.billing.lang.template="Sjabloon";
GO.billing.lang.templates="Sjablonen";
GO.billing.lang.title="Titel";
GO.billing.lang.from="Van";
GO.billing.lang.tav="T.a.v.";
GO.billing.lang.to="Aan";
GO.billing.lang.marginTop="Bovenmarge";
GO.billing.lang.marginBottom="Ondermarge";
GO.billing.lang.marginLeft="Linkermarge";
GO.billing.lang.marginRight="Rechtermarge";
GO.billing.lang.pageFormat="Pagina formaat";
GO.billing.lang.fromWidth="Van breedte";
GO.billing.lang.start="Start";
GO.billing.lang.footer="Voettekst";
GO.billing.lang.closing="Afsluiting";
GO.billing.lang.numberName="Nummer naam";
GO.billing.lang.referenceName="Referentie naam";
GO.billing.lang.dateName="Datum naam";
GO.billing.lang.logo="Logo";
GO.billing.lang.logoWidth="Logo breedte";
GO.billing.lang.logoHeight="Logo hoogte";
GO.billing.lang.logoPosition="Logo positie";
GO.billing.lang.showSupplierProductId="Laat leverancier productnummer zien";
GO.billing.lang.showAmounts="Laat aantallen zien";
GO.billing.lang.showUnitPrices="Laat stuksprijzen zien";
GO.billing.lang.showTax='Laat BTW per regel zien';
GO.billing.lang.showProdPrices="Laat product prijzen zien";
GO.billing.lang.showTotalPrices="Laat totale prijzen zien";
GO.billing.lang.addressMarginTop="Adres bovenmarge";
GO.billing.lang.addressMarginBottom="Adres ondermarge";
GO.billing.lang.addressMarginLeft="Adres linkermarge";
GO.billing.lang.bookId="Boek";

/* table: bs_items */
GO.billing.lang.item="Item";
GO.billing.lang.items="Items";
GO.billing.lang.orderId="Order";
GO.billing.lang.productId="Product";
GO.billing.lang.unitCost="Kostprijs";
GO.billing.lang.unitPrice="Stuksprijs";
GO.billing.lang.unitList="Catalogusprijs";
GO.billing.lang.unitTotal="Totaalprijs";
GO.billing.lang.amount="Aantal";
GO.billing.lang.discount="Korting";


/* table: bs_expense_categories */
GO.billing.lang.expenseCategory="Kosten categorie";
GO.billing.lang.expenseCategories="Kosten categorieën";
GO.billing.lang.expenseBookId="Kostenboek";

/* table: bs_languages */
GO.billing.lang.language="Taal";
GO.billing.lang.languages="Talen";

GO.billing.lang.invoice="Factuur";
GO.billing.lang.invoiceDate="Factuurdatum";


GO.billing.lang.defaultSalutation='Beste heer/mevrouw';

GO.billing.lang.margin='Marge';
GO.billing.lang.profit='Winst';
GO.billing.lang.product="Product";

GO.billing.lang.notifyCustomer="Klant op de hoogte stellen";

GO.billing.lang.recurTypes={};
GO.billing.lang.recurTypes['1M'] ="1 "+GO.lang.strMonth;
GO.billing.lang.recurTypes['2M'] ="2 "+GO.lang.strMonths;
GO.billing.lang.recurTypes['3M'] ="3 "+GO.lang.strMonths;
GO.billing.lang.recurTypes['4M'] ="4 "+GO.lang.strMonths;
GO.billing.lang.recurTypes['6M'] ="6 "+GO.lang.strMonths;
GO.billing.lang.recurTypes['1Y'] ="1 "+GO.lang.strYear;
GO.billing.lang.recurTypes['2Y'] ="2 "+GO.lang.strYears;
GO.billing.lang.recurTypes['3Y'] ="3 "+GO.lang.strYears;


GO.billing.lang.catalog='Catalogus';
GO.billing.lang.report='Rapport';
GO.billing.lang.productCatalog='Product catalogus';
GO.billing.lang.productCatalogSearch='Zoeken in product catalogus';
GO.billing.lang.changeOrderStatus='Verander order van status';
GO.billing.lang.toStatus='Naar status';
GO.billing.lang.selectStatus='Selecteer een status...';
GO.billing.lang.changingStatuses='Statussen aanpassen';
GO.billing.lang.startCompleted='0% voltooid';
GO.billing.lang.completed='voltooid';
GO.billing.lang.startPeriod='Start periode';
GO.billing.lang.endPeriod='Eind periode';
GO.billing.lang.ordersSuccessChanged=' orders zijn succesvol aangepast.';
GO.billing.lang.ordersFailed='De volgende orders zijn mislukt:';
GO.billing.lang.finished='Voltooid';
GO.billing.lang.totalOrders='Totaal aantal orders';
GO.billing.lang.noEmailModule='E-mail module is niet geinstalleerd.';
GO.billing.lang.categories='Categorieën';
GO.billing.lang.addProduct='Product toevoegen';
GO.billing.lang.addCategory='Categorie toevoegen';
GO.billing.lang.newFolder='Nieuwe map';
GO.billing.lang.turnOver='Omzet in';
GO.billing.lang.abroad='In het buitenland';
GO.billing.lang.intracommunity='Intracommunautaire';
GO.billing.lang.EUCustomers='EU Klanten';
GO.billing.lang.category='Categorie';
GO.billing.lang.changeOrderStatus='Verander status van huidige order';
GO.billing.lang.noChangeStatus='Status niet veranderen';
GO.billing.lang.copyToBook='Kopieren naar boek';
GO.billing.lang.duplicateOrder='Dupliceer order';
GO.billing.lang.information='Informatie';
GO.billing.lang.exportOrders='Exporteer orders';
GO.billing.lang.restartRequiredTitle='Restart is nodig';
GO.billing.lang.restartRequired='"U moet restarten om de wijzigingen door te voeren. Log uit en weer in.';
GO.billing.lang.filter='Filter';
GO.billing.lang.duplicate='Dupliceren';
GO.billing.lang.informationAbout='Informatie over';
GO.billing.lang.showScheduledOrders='Laat geplande orders zien';
GO.billing.lang.sceduledOrder='Geagendeerde order';
GO.billing.lang.PDFTemplate='PDF sjabloon';
GO.billing.lang.noGeneratePDF='Genereer geen PDF';
GO.billing.lang.emailTemplate='E-mail sjabloon';
GO.billing.lang.deleteImage='Verwijder afbeelding';
GO.billing.lang.deleteLogo='Verwijder logo';
GO.billing.lang.period='Periode';
GO.billing.lang.turnover='Omzet';
GO.billing.lang.expenses='Kosten';
GO.billing.lang.exampleAddress='Voorbeeld bedrijf\nEen straat 123\n1234 AB Een stad';
GO.billing.lang.pageSettings='Pagina instellingen';
GO.billing.lang.sortOrder="Sorteervolgorde";
GO.billing.lang.shortDescription='Korte beschrijving';
GO.billing.lang.editCategory='Categorie aanpassen';
GO.billing.lang.total='Totaal';

GO.billing.lang.moneyAmount = 'Bedrag';

GO.billing.lang.updateOrderDate='Zet de order datum op vandaag';
GO.billing.lang.updateProducts='Werk de producten in orders bij met wijzigingen in de catalogus';

GO.billing.lang.frontpage='Voorpagina';
GO.billing.lang.pagebreak='Ga na de voorpagina door naar volgende pagina';


GO.billing.lang.leftCol='Linkerkolom';
GO.billing.lang.rightCol='Rechterkolom';
GO.billing.lang.rightColCoordinates='Rechterkolom coördinaten';
GO.billing.lang.leftColCoordinates='Linkerkolom coördinaten';
GO.billing.lang.top='Top';
GO.billing.lang.left='Left';


GO.billing.lang.callAfterDays = 'Bellen na dagen';

GO.billing.lang.emailBuyers='E-mail kopers';

GO.billing.lang.logoText='Het logo kan ook een paginagrote achtergrondafbeelding zijn. Laat de breedte en hoogte leeg om deze afbeelding paginagroot weer te geven. Kijk bij paginainstellingen wat de maten van de pagina zijn. Voor het beste afdrukresultaat is het aanbevolen om een tweemaal zo grote afbeelding als hier wordt ingesteld te gebruiken.';
GO.billing.lang.customerExtra='Extra';

GO.billing.lang.demoMode='Demo modus';
GO.billing.lang.demoText='De boekhoud module draait in demo modus. U kunt maximaal %max_orders% orders aanmaken.';
GO.billing.lang.yearReport='Jaar rapport';
GO.billing.lang.customerReport='Klant rapport';

GO.billing.lang.readOnly='Order is alleen te lezen';
GO.billing.lang.changeStatus='Wijzig status';

GO.billing.lang.selectFiles = 'Selecteer eerst minstens een product of categorie in de rechter paneel.';
GO.billing.lang.selectDestination = 'Selecteer eerst een doelcategorie.';

GO.billing.lang.addPageBreak='Pagina einde invoegen';
GO.billing.lang.notifyCustomer='Klant op de hoogte stellen?';
GO.billing.lang.notifyCustomerText='Wilt u een e-mail naar de klant sturen over deze wijziging van de status?';
GO.billing.lang.selectBook='Selecteer een boek a.u.b.';

GO.billing.lang.costCode = 'Cost code';
GO.billing.lang.costCodes = 'Cost codes';

GO.billing.lang.sender_email='Email adres';
GO.billing.lang.sender_name='Email naam';

GO.billing.lang.markup='Mark up';
GO.billing.lang.unitPriceIncVat='Stuksprijs (incl. BTW)';
GO.billing.lang.totalPriceIncVat="Totaalprijs (incl. VAT)";
GO.billing.lang.toggleInfoPanelPosition = 'Verander infopaneel positie';

GO.billing.lang.logoOnlyFirstPage = 'Toon logo alleen op de eerste pagina';
GO.billing.lang.createcompanyanduserquestion="De ingevoerde gebruiker bestaat nog niet in het adresboek.\nWilt u deze aan het adresboek toevoegen?";
GO.billing.lang.selectaddressbook = 'Selecteer adresboek';
GO.billing.lang.addcontact = 'Contact toevoegen';

GO.billing.lang.pTime = 'Betaald op';