
/**
 * Don't copy the next line into a translation


GO.billing.lang.billing='Billing';
 */
/**
 * Copy everything below for translations
 */


/* table: bs_books */
GO.billing.lang.book="Журнал";
GO.billing.lang.books="Журналы";
GO.billing.lang.paymentTermin="Условия оплаты";
GO.billing.lang.orderIdPrefix="Префикс заказа";
GO.billing.lang.template="Шаблон";
GO.billing.lang.nextId="Следующий №";
GO.billing.lang.defaultVat="Налог";
GO.billing.lang.currency="Валюта";
GO.billing.lang.orderCsvTemplate="CSV шадлон заказа";
GO.billing.lang.itemCsvTemplate="CSV шаблон продукции";
GO.billing.lang.countryId="Страна";
GO.billing.lang.bcc="Bcc";

/* table: bs_orders */
GO.billing.lang.order="Заказ";
GO.billing.lang.orders="Заказы";
GO.billing.lang.statusId="Состояние";
GO.billing.lang.bookId="Журнал";
GO.billing.lang.languageId="Язык";
GO.billing.lang.orderId="Заказ";
GO.billing.lang.poId="Заказ на покупку";
GO.billing.lang.companyId="Компания";
GO.billing.lang.contactId="Контакт";
GO.billing.lang.btime="Дата";
GO.billing.lang.ptime="Оплачено";
GO.billing.lang.costs="Стоимость";
GO.billing.lang.subtotal="Подитог";
GO.billing.lang.vat="НДС";
GO.billing.lang.total="Итого";
GO.billing.lang.customer="Покупатель";
GO.billing.lang.customerContact="Контакт";
GO.billing.lang.customerVatNo="НДС";
GO.billing.lang.recurType="Повтор";
GO.billing.lang.paymentMethod="Метод оплаты";
GO.billing.lang.recurredOrderId="Повторный заказ";
GO.billing.lang.reference="Ссылка";
GO.billing.lang.orderBonusPoints="Бонусные очки";

/* table: bs_expense_books */
GO.billing.lang.expenseBook="Журнал расходов";
GO.billing.lang.expenseBooks="Журналы расходов";
GO.billing.lang.currency="валюта";

/* table: bs_expenses */
GO.billing.lang.expense="Расход";
GO.billing.lang.expenses="Расходы";
GO.billing.lang.categoryId="Катогория";
GO.billing.lang.invoiceNo="№ счета";
GO.billing.lang.btime="Дата";
GO.billing.lang.subtotal="Подитог";
GO.billing.lang.vatPercentage="НДС %";
GO.billing.lang.paid="Оплачено";

/* table: bs_order_statuses */
GO.billing.lang.orderStatus="Cостояние заказа";
GO.billing.lang.orderStatuses="Cостояния заказа";
GO.billing.lang.maxAge="Максимальный срок";
GO.billing.lang.paymentRequired="Требуется оплата";
GO.billing.lang.removeFromStock="Удалить со склада";

/* table: bs_order_status_history */
GO.billing.lang.orderStatusHistory="История состояний заказа";
GO.billing.lang.orderId="№ заказа";
GO.billing.lang.statusId="№ состояния";
GO.billing.lang.notified="Уведомлен";
GO.billing.lang.notificationEmail="Сообщение о уведомлении";
GO.billing.lang.comments="Коментарии";

/* table: bs_products */
GO.billing.lang.product="Продукция";
GO.billing.lang.products="Продукция";
GO.billing.lang.sortOrder="порядок сортировки";
GO.billing.lang.image="Рисунок";
GO.billing.lang.costPrice="Себестоимость";
GO.billing.lang.listPrice="Прейскурантная цена";
GO.billing.lang.totalPrice="Итоговая цена";
GO.billing.lang.supplier="Поставщик ";
GO.billing.lang.supplierProductId="Поставщик продукции";
GO.billing.lang.allowBonusPoints="Разрешить бонусные очки";
GO.billing.lang.special="Специальный";
GO.billing.lang.specialListPrice="Специальная прейскурантная цена";
GO.billing.lang.specialTotalPrice="Специальная итоговая цена";
GO.billing.lang.chargeShippingCosts="Затраты на траспортировку";
GO.billing.lang.stock="Склад";
GO.billing.lang.bonusPoints="Бонусные очки";
GO.billing.lang.requiredProducts="Требуются продукция";

/* table: bs_batchjobs */
GO.billing.lang.batchjob="Обработка";
GO.billing.lang.batchjobs="Обработки";
GO.billing.lang.time="Время";
GO.billing.lang.fromStatusId="С состояния";
GO.billing.lang.toStatusId="В состояние";

/* table: bs_batchjob_orders */
GO.billing.lang.batchjobOrder="Обработка заказа";
GO.billing.lang.batchjobOrders="Обработка заказов";
GO.billing.lang.batchjobId="№ обработки";
GO.billing.lang.orderId="№ заказа";

/* table: bs_templates */
GO.billing.lang.template="Шаблон";
GO.billing.lang.templates="Шаблоны";
GO.billing.lang.title="Заголовок";
GO.billing.lang.from="От";
GO.billing.lang.to="Кому";
GO.billing.lang.marginTop="Выровнять к верху";
GO.billing.lang.marginBottom="Выровнять к низу";
GO.billing.lang.marginLeft="Выровнять влево";
GO.billing.lang.marginRight="Выровнять вправо";
GO.billing.lang.pageFormat="Формат страницы";
GO.billing.lang.fromWidth="По ширине";
GO.billing.lang.start="Начало";
GO.billing.lang.footer="Подвал";
GO.billing.lang.closing="Завершение";
GO.billing.lang.numberName="Число";
GO.billing.lang.referenceName="Ссылка";
GO.billing.lang.dateName="Дата";
GO.billing.lang.logo="Логотип";
GO.billing.lang.logoWidth="Ширина логотипа";
GO.billing.lang.logoHeight="Высота логотипа";
GO.billing.lang.logoPosition="ПОложение логотипа";
GO.billing.lang.showSupplierProductId="Отображать № продукции поставщика";
GO.billing.lang.showProdPrices="Показывать цену продукции";
GO.billing.lang.showTotalPrices="Показывать итоговую цену";
GO.billing.lang.addressMarginTop="Адрес сверху";
GO.billing.lang.addressMarginBottom="Адрес снизу";
GO.billing.lang.addressMarginLeft="Адрес слева";
GO.billing.lang.bookId="№ журнала";

/* table: bs_items */
GO.billing.lang.item="Продукция";
GO.billing.lang.items="Продукции";
GO.billing.lang.orderId="№ заказа";
GO.billing.lang.productId="№ продукции";
GO.billing.lang.unitCost="Себест. ед.";
GO.billing.lang.unitPrice="Стоимость ед.";
GO.billing.lang.unitList="Прейск. ст. ед.";
GO.billing.lang.unitTotal="Общая ст. ед.";
GO.billing.lang.amount="Кол-во";
GO.billing.lang.discount="Скидка";
GO.billing.lang.sortOrder="Порядок сортировки";

/* table: bs_expense_categories */
GO.billing.lang.expenseCategory="Категория расхода";
GO.billing.lang.expenseCategories="Категории расходов";
GO.billing.lang.expenseBookId="Журнал расходов";

/* table: bs_languages */
GO.billing.lang.language="Язык";
GO.billing.lang.languages="Языки";

GO.billing.lang.invoice="Счет";
GO.billing.lang.invoiceDate="Дата счета";


GO.billing.lang.defaultSalutation='Уважаемый(ая)';

GO.billing.lang.margin='МИн. запас';
GO.billing.lang.profit='Прибыль';
GO.billing.lang.product="Продукция";

GO.billing.lang.notifyCustomer="Уведомить покупателя";

GO.billing.lang.recurTypes={};
GO.billing.lang.recurTypes['1Mес'] ="1 "+GO.lang.strMonth;
GO.billing.lang.recurTypes['2Mес'] ="2 "+GO.lang.strMonths;
GO.billing.lang.recurTypes['3Mес'] ="3 "+GO.lang.strMonths;
GO.billing.lang.recurTypes['4Mес'] ="4 "+GO.lang.strMonths;
GO.billing.lang.recurTypes['6Mес'] ="6 "+GO.lang.strMonths;
GO.billing.lang.recurTypes['1г'] ="1 "+GO.lang.strYear;
GO.billing.lang.recurTypes['2г'] ="2 "+GO.lang.strYears;
GO.billing.lang.recurTypes['3г'] ="3 "+GO.lang.strYears;


GO.billing.lang.catalog='Каталог';
GO.billing.lang.report='Отчет';
GO.billing.lang.productCatalog='Каталог продукции';
GO.billing.lang.productCatalogSearch='Поиск по каталогу продукции';
GO.billing.lang.changeOrderStatus='Изменить состояное закаов с состояния ';
GO.billing.lang.toStatus='в состояние';
GO.billing.lang.selectStatus='Выберите состояние...';
GO.billing.lang.changingStatuses='Изменение сосятояний';
GO.billing.lang.startCompleted='0% выполнено';
GO.billing.lang.completed='выполнено';
GO.billing.lang.startPeriod='Начальный период';
GO.billing.lang.endPeriod='Конечный период';
GO.billing.lang.ordersSuccessChanged=' заказы успешно изменены.';
GO.billing.lang.ordersFailed='Ошибка при обработке следующийх заказов:';
GO.billing.lang.finished='Закончено';
GO.billing.lang.totalOrders='Всего заказов';
GO.billing.lang.noEmailModule='Неустановлен модуль Почта (E-Mail).';
GO.billing.lang.categories='Категории';
GO.billing.lang.addProduct='Добавить продукцию';
GO.billing.lang.addCategory='Добавить категорию';
GO.billing.lang.newFolder='Новая папка';
GO.billing.lang.turnOver='Товарооборот в';
GO.billing.lang.abroad='За границей';
GO.billing.lang.intracommunity='Восместное владение';
GO.billing.lang.EUCustomers='EU покупатели';
GO.billing.lang.category='Категория';
GO.billing.lang.changeOrderStatus='Изменить состояние текущего заказа';
GO.billing.lang.noChangeStatus='Не менять состояние';
GO.billing.lang.copyToBook='Скопировать в журнал';
GO.billing.lang.duplicateOrder='Скопировать заказ';
GO.billing.lang.information='Информация';
GO.billing.lang.exportOrders='Экспортировать заказы';
GO.billing.lang.restartRequiredTitle='Требуется перезагрузка';
GO.billing.lang.restartRequired='"Для того чтобы изменения были применены потребуется перезагрузка. Выйдите и войдите по новой в систему.';
GO.billing.lang.filter='Фильтр';
GO.billing.lang.duplicate='Дубликат';
GO.billing.lang.informationAbout='Информация о';
GO.billing.lang.showScheduledOrders='Показать запланированные заказы';
GO.billing.lang.sceduledOrder='Запланированный заказ';
GO.billing.lang.PDFTemplate='PDF шаблон';
GO.billing.lang.noGeneratePDF='не создавать PDF';
GO.billing.lang.emailTemplate='E-mail шаблон';
GO.billing.lang.deleteImage='Удалить рисунок';
GO.billing.lang.deleteLogo='Удалить логотип';
GO.billing.lang.period='Период';
GO.billing.lang.turnover='Товарооборот';
GO.billing.lang.expenses='Затраты';
GO.billing.lang.exampleAddress='Пример компании\nул. Ленина, 123\n1234 AB г.Москва';
GO.billing.lang.pageSettings='Параметры страницы';

GO.billing.lang.selectStatus='Выберите состояние заказа';
GO.billing.lang.shortDescription='Краткое описание';
GO.billing.lang.editCategory='Редактировать категорию';
GO.billing.lang.webshopId="Web-магазин"; 

GO.billing.lang.total='Итого';
GO.billing.lang.moneyAmount = 'Кол-во';

GO.billing.lang.updateOrderDate='Установить дату заказа в текущую дату';
GO.billing.lang.updateProducts='Обновить продукцию заказа из каталога';

GO.billing.lang.leftCol='Левая колонка';
GO.billing.lang.rightCol='Левая колонка';
GO.billing.lang.rightColCoordinates='Координаты правой колонки';
GO.billing.lang.leftColCoordinates='Координаты левой колонки';
GO.billing.lang.top='Сверху';
GO.billing.lang.left='Слева';

GO.billing.lang.frontpage='Первая страница';
GO.billing.lang.pagebreak='Продолжить со следующей страницы';

GO.billing.lang.callAfterDays = 'Позвонить через несколько дней';
GO.billing.lang.tav='вним.';