GO.projects.ProjectsView = Ext.extend(Ext.Panel, {
	
	initComponent : function(){
		
		this.layout='border';
		
		this.projectsPanel = new GO.projects.ProjectsPanel({
			title:GO.projects.lang.projects,
			layout:'fit',
			border: true,
			region:'center',
			split:true
		});
		
		this.projectsPanel.on("delayedrowselect",function(grid, rowIndex, r){
			this.projectPanel.load(r.id);			
		}, this);
		
		this.projectsPanel.on('rowdblclick', function(grid){
			var selectionModel = grid.getSelectionModel();
			var record = selectionModel.getSelected();
			
			this.projectsPanel.store.baseParams.parent_project_id=record.id;
			this.projectsPanel.store.load();
						
		}, this);
		
		this.projectPanel = new GO.projects.ProjectPanel({
			title:GO.projects.lang.projectInfo,
			region: 'east',
			width: 460,
			split:true,
			id:this.id+'_east',
			collapseMode:'mini',
			collapsible:true
		});
		
		this.items = [this.projectsPanel, this.projectPanel];
		
		GO.projects.ProjectsView.superclass.initComponent.call(this);
	},
	
	onShow : function() {
		GO.projects.ProjectsView.superclass.onShow.call(this);

		if (!this.projectsPanel.store.loaded)
			this.projectsPanel.store.load();
	}
	
});