Ext.namespace('GO.projects.stores');


GO.projects.reportTemplatesStore = new GO.data.JsonStore({
	    url: GO.settings.modules.projects.url+ 'json.php',
	    baseParams: {
	    	task: 'report_templates'
	    	},
	    root: 'results',
	    id: 'id',
	    totalProperty:'total',
	    fields: ['id','user_name','name','fields'],
	    remoteSort: true
	});


GO.projects.stores.readableFees = new GO.data.JsonStore({

		url: GO.settings.modules.projects.url+ 'json.php',		
		baseParams:{
				task:'fees',
				auth_type: 'read'
			},
		root: 'results',
		totalProperty: 'total',
		id: 'id',
		fields:['id', 'name']
	});

GO.projects.stores.readableFees.on('load', function(){
	GO.projects.stores.readableFees.loaded=true;
	
	//GO.projects.enableHoursPanel();
}, this);

/*
GO.projects.enableHoursPanel=function(){
	
	var enabled =GO.projects.stores.readableFees.getCount()>0 && GO.projects.stores.bookableProjects.getCount()>0;   
	GO.projects.addHoursPanel.setDisabled(!enabled);
}
*/
GO.projects.statusesStore = new GO.data.JsonStore({
    url: GO.settings.modules.projects.url+ 'json.php',
    baseParams: {
    	task: 'statuses'
    	},
    root: 'results',
    id: 'id',
    totalProperty:'total',
    fields: ['id','name','checked'],
    remoteSort: true
});


GO.projects.typesStore =new GO.data.JsonStore({
	    url: GO.settings.modules.projects.url+ 'json.php',
	    baseParams: {
	    	task: 'types',
	    	auth_type:'write'
	    	},
	    root: 'results',
	    id: 'id',
	    totalProperty:'total',
	    fields: ['id','name','acl_id','acl_book'],
	    remoteSort: true
	});

	
GO.projects.templatesStore =  new GO.data.JsonStore({
	    url: GO.settings.modules.projects.url+ 'json.php',
	    baseParams: {
	    	task: 'templates',
	    	auth_type:'read'
	    	},
	    root: 'results',
	    id: 'id',
	    totalProperty:'total',
	    fields: ['id','name','fields','default_status_id', 'default_type_id', 'default_type_name'],
	    remoteSort: true
	});