-- phpMyAdmin SQL Dump
-- version 2.10.3deb1ubuntu0.2
-- http://www.phpmyadmin.net
-- 
-- Host: localhost
-- Generatie Tijd: 22 Apr 2008 om 17:45
-- Server versie: 5.0.45
-- PHP Versie: 5.2.3-1ubuntu6.3

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";

-- 
-- Database: `imfoss_nl`
-- 

-- --------------------------------------------------------
DROP TABLE IF EXISTS `pm_portlet_settings`;
CREATE TABLE IF NOT EXISTS `pm_portlet_settings` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL,
  `status_id` int(11) NOT NULL,
  `visible` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- 
-- Tabel structuur voor tabel `cf_5`
-- 

DROP TABLE IF EXISTS `cf_5`;
CREATE TABLE IF NOT EXISTS `cf_5` (
  `link_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`link_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

DROP TABLE IF EXISTS `cf_14`;
CREATE TABLE IF NOT EXISTS `cf_14` (
  `link_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`link_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `cf_19`;
CREATE TABLE IF NOT EXISTS `cf_19` (
  `link_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`link_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

-- 
-- Tabel structuur voor tabel `go_links_5`
-- 

DROP TABLE IF EXISTS `go_links_5`;
CREATE TABLE IF NOT EXISTS `go_links_5` (
  `id` int(11) NOT NULL,
  `folder_id` int(11) NOT NULL,
  `link_id` int(11) NOT NULL,
  `link_type` int(11) NOT NULL,
  `description` varchar(100)  NULL,
  `ctime` int(11) NOT NULL,
  KEY `link_id` (`link_id`,`link_type`),
  KEY `id` (`id`,`folder_id`),
  KEY `ctime` (`ctime`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

-- phpMyAdmin SQL Dump
-- version 3.1.2deb1ubuntu0.1
-- http://www.phpmyadmin.net
--
-- Machine: localhost
-- Genereertijd: 09 Oct 2009 om 16:32
-- Serverversie: 5.0.75
-- PHP-Versie: 5.2.6-3ubuntu4.2

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";

--
-- Database: `koba`
--

-- --------------------------------------------------------

--
-- Tabelstructuur voor tabel `pm_custom_reports`
--

DROP TABLE IF EXISTS `pm_custom_reports`;
CREATE TABLE IF NOT EXISTS `pm_custom_reports` (
  `id` int(11) NOT NULL,
  `project_id` int(11) NOT NULL,
  `report_template_id` int(11) NOT NULL,
  `start_time` int(11) NOT NULL,
  `end_time` int(11) NOT NULL,
  `batch` VARCHAR( 20 ) NOT NULL,
	`query_templates` VARCHAR( 255 ) NOT NULL,
	`query_fields` VARCHAR( 255 ) NOT NULL,
	`query` text NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `project_id` (`project_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Tabelstructuur voor tabel `pm_expenses`
--

DROP TABLE IF EXISTS `pm_expenses`;
CREATE TABLE IF NOT EXISTS `pm_expenses` (
  `id` int(11) NOT NULL,
  `project_id` int(11) NOT NULL,
  `type` varchar(100) NOT NULL,
  `amount` double NOT NULL,
  `date` int(11) NOT NULL,
  `invoice_id` int(11) NOT NULL,
  `orig_currency` char(3) NOT NULL,
  `orig_exchange` double NOT NULL default '1',
  `description` VARCHAR( 255 ) NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `project_id` (`project_id`),
  KEY `invoice_id` (`invoice_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Tabelstructuur voor tabel `pm_expense_types`
--

DROP TABLE IF EXISTS `pm_expense_types`;
CREATE TABLE IF NOT EXISTS `pm_expense_types` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(255) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 ;

DROP TABLE IF EXISTS `pm_income_types`;
CREATE TABLE IF NOT EXISTS `pm_income_types` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(255) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Tabelstructuur voor tabel `pm_fees`
--

DROP TABLE IF EXISTS `pm_fees`;
CREATE TABLE IF NOT EXISTS `pm_fees` (
  `id` int(11) NOT NULL default '0',
  `name` varchar(50) default NULL,
  `external_value` double NOT NULL default '0',
  `internal_value` double NOT NULL default '0',
  `time` int(11) NOT NULL default '0',
  `acl_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Tabelstructuur voor tabel `pm_hours`
--

DROP TABLE IF EXISTS `pm_hours`;
CREATE TABLE IF NOT EXISTS `pm_hours` (
  `id` int(11) NOT NULL DEFAULT '0',
  `project_id` int(11) NOT NULL DEFAULT '0',
  `user_id` int(11) NOT NULL DEFAULT '0',
  `date` int(11) NOT NULL DEFAULT '0',
  `units` double NOT NULL DEFAULT '0',
  `comments` text,
  `fee_id` int(11) NOT NULL DEFAULT '0',
  `ext_fee_value` double NOT NULL DEFAULT '0',
  `fee_time` int(11) NOT NULL DEFAULT '0',
  `int_fee_value` double NOT NULL DEFAULT '0',
  `status` tinyint(1) NOT NULL,
  `invoice_id` int(11) NOT NULL,
  `payout_invoice_id` int(11) NOT NULL,
  `ctime` INT NOT NULL,
  `mtime` INT NOT NULL,
  PRIMARY KEY (`id`),
  KEY `status` (`status`),
  KEY `invoice_id` (`invoice_id`),
  KEY `payout_invoice_id` (`payout_invoice_id`),
  KEY `project_id` (`project_id`),
  KEY `user_id` (`user_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


CREATE TABLE IF NOT EXISTS `pm_template_tabs` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `template_id` int(11) NOT NULL,
  `name` varchar(100) NOT NULL,
  `sort` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `template_id` (`template_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

CREATE TABLE IF NOT EXISTS `pm_template_tabs_cf` (
  `template_tab_id` int(11) NOT NULL,
  `customfield_id` int(11) NOT NULL,
	`sort` int(11) NOT NULL,
  PRIMARY KEY (`template_tab_id`,`customfield_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Tabelstructuur voor tabel `pm_incomes`
--

DROP TABLE IF EXISTS `pm_incomes`;
CREATE TABLE IF NOT EXISTS `pm_incomes` (
  `id` int(11) NOT NULL,
  `project_id` int(11) NOT NULL,
  `type` varchar(100) NOT NULL,
  `amount` double NOT NULL,
  `date` int(11) NOT NULL,
	`orig_currency` CHAR (3) NOT NULL ,
	`orig_exchange` DOUBLE NOT NULL DEFAULT '1',
	`description` VARCHAR( 255 ) NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `project_id` (`project_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Tabelstructuur voor tabel `pm_projects`
--

DROP TABLE IF EXISTS `pm_projects`;
CREATE TABLE IF NOT EXISTS `pm_projects` (
  `id` int(11) NOT NULL default '0',
  `user_id` int(11) NOT NULL default '0',
  `name` varchar(100) default NULL,
  `customer` varchar(50) default NULL,
  `description` text NOT NULL,
  `company_id` int(11) NOT NULL default '0',
  `ctime` int(11) NOT NULL default '0',
  `mtime` int(11) NOT NULL default '0',
  `archived` enum('0','1') NOT NULL,
  `status_id` int(11) NOT NULL,
  `type_id` int(11) NOT NULL,
  `parent_project_id` int(11) NOT NULL,
  `start_time` int(11) NOT NULL,
  `due_time` int(11) NOT NULL,
  `units_budget` double NOT NULL,
  `select_fee` enum('0','1') NOT NULL,
  `int_fee` double NOT NULL,
  `ext_fee` double NOT NULL,
  `contact_id` int(11) NOT NULL default '0',
  `contact` varchar(150) default NULL,
  `files_folder_id` int(11) NOT NULL,
  `responsible_user_id` int(11) NOT NULL,
  `template_id` int(11) NOT NULL,
  `addressbook_id` int(11) NOT NULL,
  `use_parent_addressbook` tinyint(1) NOT NULL,
  `tasklist_id` int(11) NOT NULL,
  `calendar_id` int(11) NOT NULL,
  `use_parent_calendar` tinyint(1) NOT NULL,
  `note_category_id` int(11) NOT NULL,
  `event_id` int(11) NOT NULL,
  `use_parent_tasklist` tinyint(1) NOT NULL,
	`path` VARCHAR( 255 ) NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `user_id` (`user_id`),
  KEY `archived` (`archived`),
  KEY `status_id` (`status_id`),
  KEY `type_id` (`type_id`),
  KEY `parent_project_id` (`parent_project_id`),
  KEY `responsible_user_id` (`responsible_user_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Tabelstructuur voor tabel `pm_report_pages`
--

DROP TABLE IF EXISTS `pm_report_pages`;
CREATE TABLE IF NOT EXISTS `pm_report_pages` (
  `id` int(11) NOT NULL,
  `report_template_id` int(11) NOT NULL,
  `sort_order` int(11) NOT NULL,
  `title` varchar(100) NOT NULL,
  `subtitle` varchar(100) NOT NULL,
  `content` text NOT NULL,
  `mtime` int(11) NOT NULL,
  `landscape` tinyint(1) NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `report_template_id` (`report_template_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Tabelstructuur voor tabel `pm_report_projects`
--

DROP TABLE IF EXISTS `pm_report_projects`;
CREATE TABLE IF NOT EXISTS `pm_report_projects` (
  `custom_id` int(11) NOT NULL,
  `project_id` int(11) NOT NULL,
  PRIMARY KEY  (`custom_id`,`project_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Tabelstructuur voor tabel `pm_report_templates`
--

DROP TABLE IF EXISTS `pm_report_templates`;
CREATE TABLE IF NOT EXISTS `pm_report_templates` (
  `id` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `name` varchar(100) NOT NULL,
  `fields` varchar(255) NOT NULL,
  `header` text NOT NULL,
  `footer` text NOT NULL,
  `image` varchar(255) NOT NULL,
  `img_top` int(11) NOT NULL,
  `img_left` int(11) NOT NULL,
  `img_width` int(11) NOT NULL,
  `img_height` int(11) NOT NULL,
	`no_page_breaks` BOOL NOT NULL,
	`l_margin` int(11) NOT NULL DEFAULT '30',
	`t_margin` int(11) NOT NULL DEFAULT '60',
	`r_margin` int(11) NOT NULL DEFAULT '30',
	`b_margin` int(11) NOT NULL DEFAULT '30',
`final_page_template` TEXT NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Tabelstructuur voor tabel `pm_statuses`
--

DROP TABLE IF EXISTS `pm_statuses`;
CREATE TABLE IF NOT EXISTS `pm_statuses` (
  `id` int(11) NOT NULL default '0',
  `name` varchar(50) default NULL,
  `complete` enum('0','1') NOT NULL,
  `sort_order` int(11) NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `sort_order` (`sort_order`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Tabelstructuur voor tabel `pm_templates`
--

DROP TABLE IF EXISTS `pm_templates`;
CREATE TABLE IF NOT EXISTS `pm_templates` (
  `id` int(11) NOT NULL default '0',
  `user_id` int(11) NOT NULL default '0',
  `name` varchar(50) default NULL,
  `acl_id` int(11) NOT NULL default '0',
  `files_folder_id` int(11) NOT NULL,
  `fields` varchar(255) NOT NULL,
  `icon` varchar(255) NOT NULL,
  `default_status_id` int(11) NOT NULL,
	`default_type_id` INT NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Tabelstructuur voor tabel `pm_templates_events`
--

DROP TABLE IF EXISTS `pm_templates_events`;
CREATE TABLE IF NOT EXISTS `pm_templates_events` (
  `id` int(11) NOT NULL default '0',
  `template_id` int(11) NOT NULL default '0',
  `name` varchar(100) default NULL,
  `description` text,
  `time_offset` int(11) NOT NULL default '0',
  `duration` int(11) NOT NULL default '0',
  `type` varchar(20) NOT NULL default '0',
  `reminder` int(11) NOT NULL default '0',
  `user_id` int(11) NOT NULL,
  `new_template_id` int(11) NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `template_id` (`template_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Tabelstructuur voor tabel `pm_timers`
--

DROP TABLE IF EXISTS `pm_timers`;
CREATE TABLE IF NOT EXISTS `pm_timers` (
  `project_id` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `starttime` int(11) NOT NULL,
  KEY `project_id` (`project_id`,`user_id`,`starttime`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Tabelstructuur voor tabel `pm_types`
--

DROP TABLE IF EXISTS `pm_types`;
CREATE TABLE IF NOT EXISTS `pm_types` (
  `id` int(11) NOT NULL,
  `name` varchar(50) default NULL,
  `user_id` int(11) NOT NULL,
  `acl_id` int(11) NOT NULL,
  `acl_book` int(11) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Tabelstructuur voor tabel `pm_user_fees`
--

DROP TABLE IF EXISTS `pm_user_fees`;
CREATE TABLE IF NOT EXISTS `pm_user_fees` (
  `project_id` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `internal_value` double NOT NULL,
  `external_value` double NOT NULL,
  PRIMARY KEY  (`project_id`,`user_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Tabelstructuur voor tabel `pm_weeks`
--

DROP TABLE IF EXISTS `pm_weeks`;
CREATE TABLE IF NOT EXISTS `pm_weeks` (
  `user_id` int(11) NOT NULL,
  `wtime` int(11) NOT NULL,
  PRIMARY KEY (`user_id`,`wtime`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Tabelstructuur voor tabel `pm_standard_tasks`
--

CREATE TABLE IF NOT EXISTS `pm_standard_tasks` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(11) NOT NULL,
  `name` varchar(50) NOT NULL,
  `units` double NOT NULL,
  `description` text,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Tabelstructuur voor tabel `pm_order_special_items`
--

DROP TABLE IF EXISTS `pm_order_special_items`;
CREATE TABLE IF NOT EXISTS `pm_order_special_items` (
  `id` int(11) NOT NULL default '0',
  `order_id` int(11) NOT NULL default '0',
  `project_id` int(11) NOT NULL default '0',
  `description` text,
  `unit_cost` double NOT NULL default '0',
  `unit_price` double NOT NULL default '0',
  `unit_list` double NOT NULL default '0',
  `unit_total` double NOT NULL default '0',
	`total` double NOT NULL default '0',
  `amount` double NOT NULL default '0',
  `vat` double NOT NULL default '0',
  `discount` double NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `order_id` (`order_id`),
  KEY `product_id` (`project_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
