/////////////////////////////////////////////////////////////////////////////////
//
// Copyright Intermesh
// 
// This file is part of Group-Office. You should have received a copy of the
// Group-Office license along with Group-Office. See the file /LICENSE.TXT
// 
// If you have questions write an e-mail to info@intermesh.nl
//
// @copyright Copyright Intermesh
// @version $Id: fr.js 11459 2011-09-30 06:16:53Z mschering $
// @author Merijn Schering <mschering@intermesh.nl>
//
// French Translation
// Version : 3.7.29 
// Author : Lionel JULLIEN
// Date : September, 27 2011
//
/////////////////////////////////////////////////////////////////////////////////

GO.billing.lang.billing='Facturation';

/* table: bs_books */
GO.billing.lang.book="Livre";
GO.billing.lang.books="Livres";
GO.billing.lang.paymentTermin="Termes de paiement";
GO.billing.lang.orderIdPrefix="Préfix de commande";
GO.billing.lang.template="Modèle";
GO.billing.lang.nextId="ID suivant";
GO.billing.lang.defaultVat="TVA";
GO.billing.lang.currency="Monnaie";
GO.billing.lang.orderCsvTemplate="Modèle de commande CSV";
GO.billing.lang.itemCsvTemplate="Modèle d\'élément CSV";
GO.billing.lang.countryId="Pays";
GO.billing.lang.bcc="Bcc";

/* table: bs_orders */
GO.billing.lang.order="Commande";
GO.billing.lang.orders="Commandes";
GO.billing.lang.statusId="Statut";
GO.billing.lang.bookId="Livre";
GO.billing.lang.languageId="Langage";
GO.billing.lang.orderId="Commande";
GO.billing.lang.poId="Commande d\'achat";
GO.billing.lang.companyId="Société";
GO.billing.lang.contactId="Contact";
GO.billing.lang.btime="Date";
GO.billing.lang.ptime="Payé le";
GO.billing.lang.costs="Coûts";
GO.billing.lang.subtotal="Sous-total";
GO.billing.lang.vat="TVA";
GO.billing.lang.total="Total";
GO.billing.lang.customer="Client";
GO.billing.lang.customerContact="Contact";
GO.billing.lang.customerVatNo="Numéro de TVA";
GO.billing.lang.recurType="Recur";
GO.billing.lang.paymentMethod="Méthode de paiement";
GO.billing.lang.recurredOrderId="commande récurrente";
GO.billing.lang.reference="Référence";
GO.billing.lang.orderBonusPoints="Points de bonus (Commande)";

/* table: bs_expense_books */
GO.billing.lang.expenseBook="Livre de dépenses";
GO.billing.lang.expenseBooks="Livres de dépenses";
GO.billing.lang.currency="Monnaie";

/* table: bs_expenses */
GO.billing.lang.expense="Dépense";
GO.billing.lang.expenses="Dépenses";
GO.billing.lang.categoryId="Catégorie";
GO.billing.lang.invoiceNo="Facture no.";
GO.billing.lang.btime="Date";
GO.billing.lang.subtotal="Sous-total";
GO.billing.lang.vatPercentage="Pourcentage TVA";
GO.billing.lang.paid="Payé";

/* table: bs_order_statuses */
GO.billing.lang.orderStatus="Statut de la commande";
GO.billing.lang.orderStatuses="Statuts de la commande";
GO.billing.lang.maxAge="Age max";
GO.billing.lang.paymentRequired="Paiement nécessaire";
GO.billing.lang.removeFromStock="Enlever du stock";

/* table: bs_order_status_history */
GO.billing.lang.orderStatusHistory="Historique des statuts de commande";
GO.billing.lang.orderId="ID commande";
GO.billing.lang.statusId="ID statut";
GO.billing.lang.notified="Notifié";
GO.billing.lang.notificationEmail="E-mail de notification";
GO.billing.lang.comments="Commentaires";

/* table: bs_products */
GO.billing.lang.product="Produit";
GO.billing.lang.products="Produits";
GO.billing.lang.sortOrder="Trier les commandes";
GO.billing.lang.image="Image";
GO.billing.lang.costPrice="Prix (coût)";
GO.billing.lang.listPrice="Prix (liste)";
GO.billing.lang.totalPrice="Prix (total)";
GO.billing.lang.supplier="Fournisseur ";
GO.billing.lang.supplierProductId="Produit fournisseur";
GO.billing.lang.allowBonusPoints="Accorder des points bonus";
GO.billing.lang.special="Spécial";
GO.billing.lang.specialListPrice="Liste de prix spéciale";
GO.billing.lang.specialTotalPrice="Prix total spécial";
GO.billing.lang.chargeShippingCosts="Facturer les coûts d\'expédition";
GO.billing.lang.stock="Stock";
GO.billing.lang.bonusPoints="Points bonus";
GO.billing.lang.requiredProducts="Produits nécessaire";

/* table: bs_batchjobs */
GO.billing.lang.batchjob="Traitement automatique";
GO.billing.lang.batchjobs="Traitements automatiques";
GO.billing.lang.time="Temps";
GO.billing.lang.fromStatusId="Du statut";
GO.billing.lang.toStatusId="Au statut";

/* table: bs_batchjob_orders */
GO.billing.lang.batchjobOrder="Commande automatique";
GO.billing.lang.batchjobOrders="Commandes automatiques";
GO.billing.lang.batchjobId="ID traitement automatique";
GO.billing.lang.orderId="ID commande";

/* table: bs_templates */
GO.billing.lang.template="Modèle";
GO.billing.lang.templates="Modèles";
GO.billing.lang.title="Titre";
GO.billing.lang.from="De";
GO.billing.lang.to="A";
GO.billing.lang.marginTop="Marge (Haut)";
GO.billing.lang.marginBottom="Marge (Bas)";
GO.billing.lang.marginLeft="Marge (Gauche)";
GO.billing.lang.marginRight="Marge (Droite)";
GO.billing.lang.pageFormat="Format de la page";
GO.billing.lang.fromWidth="De la largeur";
GO.billing.lang.start="Début";
GO.billing.lang.footer="Bas de page";
GO.billing.lang.closing="Fermant";
GO.billing.lang.numberName="Nom (Nombre)";
GO.billing.lang.referenceName="Nom (Référence)";
GO.billing.lang.dateName="Nom (Date)";
GO.billing.lang.logo="Logo";
GO.billing.lang.logoWidth="Largeur du logo";
GO.billing.lang.logoHeight="Hauteur du logo";
GO.billing.lang.logoPosition="Position du logo";
GO.billing.lang.showSupplierProductId="Afficher l\'ID du produit fournisseur";
GO.billing.lang.showProdPrices="Afficher les prixs des produits";
GO.billing.lang.showTotalPrices="Afficher le total des prix";
GO.billing.lang.addressMarginTop="Marge de l\'adresse (Haut)";
GO.billing.lang.addressMarginBottom="Marge de l\'adresse (Bas)";
GO.billing.lang.addressMarginLeft="Marge de l\'adresse (Gauche)";
GO.billing.lang.bookId="ID livre";

/* table: bs_items */
GO.billing.lang.item="Elément";
GO.billing.lang.items="Eléments";
GO.billing.lang.orderId="ID commande";
GO.billing.lang.productId="ID produit";
GO.billing.lang.unitCost="Coût unitaire";
GO.billing.lang.unitPrice="Prix unitaire";
GO.billing.lang.unitList="Liste unité";
GO.billing.lang.unitTotal="Total unité";
GO.billing.lang.amount="Montant";
GO.billing.lang.discount="Remise";
GO.billing.lang.sortOrder="Trier les commandes";

/* table: bs_expense_categories */
GO.billing.lang.expenseCategory="Catégorie de dépenses";
GO.billing.lang.expenseCategories="Catégories de dépenses";
GO.billing.lang.expenseBookId="Livre de dépenses";

/* table: bs_languages */
GO.billing.lang.language="Langage";
GO.billing.lang.languages="Langages";

GO.billing.lang.invoice="Facture";
GO.billing.lang.invoiceDate="Date de facture";


GO.billing.lang.defaultSalutation='Cher monsieur/madame';

GO.billing.lang.margin='Marge';
GO.billing.lang.profit='Bénéfice';
GO.billing.lang.product="Produit";

GO.billing.lang.notifyCustomer="Notifier le client";

GO.billing.lang.recurTypes={};
GO.billing.lang.recurTypes['1M'] ="1 "+GO.lang.strMonth;
GO.billing.lang.recurTypes['2M'] ="2 "+GO.lang.strMonths;
GO.billing.lang.recurTypes['3M'] ="3 "+GO.lang.strMonths;
GO.billing.lang.recurTypes['4M'] ="4 "+GO.lang.strMonths;
GO.billing.lang.recurTypes['6M'] ="6 "+GO.lang.strMonths;
GO.billing.lang.recurTypes['1Y'] ="1 "+GO.lang.strYear;
GO.billing.lang.recurTypes['2Y'] ="2 "+GO.lang.strYears;
GO.billing.lang.recurTypes['3Y'] ="3 "+GO.lang.strYears;


GO.billing.lang.catalog='Catalogue';
GO.billing.lang.report='Rapport';
GO.billing.lang.productCatalog='Catalogue produit';
GO.billing.lang.productCatalogSearch='Rechercher dans le catalogue produit';
GO.billing.lang.changeOrderStatus='Changer les commandes depuis les statuts';
GO.billing.lang.toStatus='Au statut';
GO.billing.lang.selectStatus='Sélectionnez un statut...';
GO.billing.lang.changingStatuses='changement des statuts';
GO.billing.lang.startCompleted='0% terminé';
GO.billing.lang.completed='Terminé';
GO.billing.lang.startPeriod='Période de lancement';
GO.billing.lang.endPeriod='Fin de période';
GO.billing.lang.ordersSuccessChanged=' commandes ont été changées avec succès.';
GO.billing.lang.ordersFailed='La commande suivant a echoué :';
GO.billing.lang.finished='Terminé';
GO.billing.lang.totalOrders='Total commandes';
GO.billing.lang.noEmailModule='Le module e-mail n\'est pas installé.';
GO.billing.lang.categories='Catégories';
GO.billing.lang.addProduct='Ajouter un produit';
GO.billing.lang.addCategory='Ajouter une catégorie';
GO.billing.lang.newFolder='Nouveau dossier';
GO.billing.lang.turnOver='Chiffre d\'affaires';
GO.billing.lang.abroad='A l\'étranger';
GO.billing.lang.intracommunity='Intra-communautaire';
GO.billing.lang.EUCustomers='Clients européensEU';
GO.billing.lang.category='Catégorie';
GO.billing.lang.changeOrderStatus='Changer le statut de la commande courante';
GO.billing.lang.noChangeStatus='Ne pas changer le statut';
GO.billing.lang.copyToBook='Copier vers le livre';
GO.billing.lang.duplicateOrder='Dupliquer le commande';
GO.billing.lang.information='Information';
GO.billing.lang.exportOrders='Exporter les commandes';
GO.billing.lang.restartRequiredTitle='Redémarrage nécessaire';
GO.billing.lang.restartRequired='"Un redémarrage est nécessaire pour que les changements soient effectifs. Veuillez vous déconnecter et vous identifier de nouveau.';
GO.billing.lang.filter='Filtre';
GO.billing.lang.duplicate='Dupliquer';
GO.billing.lang.informationAbout='Information sur';
GO.billing.lang.showScheduledOrders='Afficher les commandes programmées';
GO.billing.lang.sceduledOrder='Commande programmée';
GO.billing.lang.PDFTemplate='Modèle PDF';
GO.billing.lang.noGeneratePDF='Ne pas générer un PDF';
GO.billing.lang.emailTemplate='Modèle e-mail';
GO.billing.lang.deleteImage='Supprimer l\'image';
GO.billing.lang.deleteLogo='Supprimer le logo';
GO.billing.lang.period='Période';
GO.billing.lang.turnover='Chiffre d\'affaires';
GO.billing.lang.expenses='Dépenses';
GO.billing.lang.exampleAddress='Exemple de société\n123 Une adresse de société\n12345 Une ville';
GO.billing.lang.pageSettings='Paramètres de la page';

GO.billing.lang.selectStatus='Sélectionner un statut de commande';
GO.billing.lang.shortDescription='Description courte';
GO.billing.lang.editCategory='Editer la catégorie';
GO.billing.lang.webshopId="Webshop"; 

GO.billing.lang.total='Total';
GO.billing.lang.moneyAmount = 'Montant';

GO.billing.lang.updateOrderDate='Mettre à jour la date de commande à la date courante';
GO.billing.lang.updateProducts='Mettre à jour les produits de la commande depuis le catalogue';

// 3.0-14
GO.billing.lang.leftCol='Colonne gauche';
GO.billing.lang.rightCol='colonne droite';
GO.billing.lang.rightColCoordinates='Coordonnées de la colonne droite';
GO.billing.lang.leftColCoordinates='Coordonnées de la colonne gauche';
GO.billing.lang.top='Haut';
GO.billing.lang.left='Gauche';
GO.billing.lang.frontpage='Page de garde';
GO.billing.lang.pagebreak='Continuer vers la page suivante après la page de garde';

GO.billing.lang.callAfterDays = 'Appeler après n jours';
GO.billing.lang.emailBuyers='Envoyer un e-mail aux acheteurs';
GO.billing.lang.logoText='Le logo peut aussi être une image de fond. Laissez la largeur et la hauteur à zéro pour que l\'image remplisse la page. Allez explorer les paramètres de la page pour voir les différentes dimensions. Pour un meilleur résultat d\'impression, il est recommandé d\'utiliser une image ayant une taille deux fois supérieure à la taille saisie ici.';
GO.billing.lang.customerExtra='Extra';
GO.billing.lang.demoMode='Mode démo';
GO.billing.lang.demoText='Le module de facturation est lancé en mode démo. Vous pouvez créer un maximum de %max_orders% commandes';
GO.billing.lang.yearReport='Rapport annuel';
GO.billing.lang.customerReport='Rapport client';
GO.billing.lang.readOnly='Mettre les commandes en lecture seule';
GO.billing.lang.changeStatus='Changement de statut';
GO.billing.lang.selectFiles = 'Veuillez sélectionner un produit ou une catégorie dans le panneau de droite.';
GO.billing.lang.selectDestination = 'Sélectionnez une catégorie de destination.';
GO.billing.lang.addPageBreak='Ajouter un saut de page';
GO.billing.lang.notifyCustomer='Notifier les clients ?';
GO.billing.lang.notifyCustomerText='Voulez vous envoyer un e-mail au client à propos de ce changement de statut ?';
GO.billing.lang.selectBook='Sélectionnez un livre...';
GO.billing.lang.costCode = 'Code de coût';
GO.billing.lang.costCodes = 'Codes de coût';
GO.billing.lang.newCostCode = 'Nouveau code de coût';
GO.billing.lang.sender_email='Adresse e-mail';
GO.billing.lang.sender_name='Nom d\'e-mail';
GO.billing.lang.cmdExport=GO.lang.cmdExport;//just a reference so it can be overriden with the language module
GO.billing.lang.markup='Marquer';
GO.billing.lang.unitPriceIncVat='Prix unitaire (TVA incluse)';
GO.billing.lang.totalPriceIncVat="Prix total (TVA incluse)";
GO.billing.lang.toggleInfoPanelPosition = 'Basculer la position du panneau d\'information';
GO.billing.lang.logoOnlyFirstPage = 'Afficher le logo uniquement sur la première page';
GO.billing.lang.createcompanyanduserquestion="L\'utilisateur n\'existe pas dans le carnet d\'adresses séléctionné.\nVoulez vous ajouter cet utilisateur dans le carnet d\'adresses ?";
GO.billing.lang.selectaddressbook = 'Sélectionner le carnet d\'adresses';
GO.billing.lang.addcontact = 'Ajouter le contact';
