
/**
 * Don't copy the next line into a translation
 */
GO.billing.lang.billing='Faktura';
/**
 * Copy everything below for translations
 */


/* table: bs_books */
GO.billing.lang.book="Bok";
GO.billing.lang.books="Bøker";
GO.billing.lang.paymentTermin="Betalingsbetingelser";
GO.billing.lang.orderIdPrefix="Ordreprefiks";
GO.billing.lang.template="Mal";
GO.billing.lang.nextId="Neste ID";
GO.billing.lang.defaultVat="MVA";
GO.billing.lang.currency="Valuta";
GO.billing.lang.orderCsvTemplate="Ordre CSV mal";
GO.billing.lang.itemCsvTemplate="Varelinje CSV mal";
GO.billing.lang.countryId="Land";
GO.billing.lang.bcc="Bcc";

/* table: bs_orders */
GO.billing.lang.order="Ordre";
GO.billing.lang.orders="Ordre";
GO.billing.lang.statusId="Status";
GO.billing.lang.bookId="Bok";
GO.billing.lang.languageId="Språk";
GO.billing.lang.orderId="Ordre";
GO.billing.lang.poId="Innkjøpsordre";
GO.billing.lang.companyId="Firma";
GO.billing.lang.contactId="Kontaktperson";
GO.billing.lang.btime="Dato";
GO.billing.lang.ptime="Betalt den";
GO.billing.lang.costs="Kostnader";
GO.billing.lang.subtotal="Delsum";
GO.billing.lang.vat="MVA";
GO.billing.lang.total="Totalt";
GO.billing.lang.customer="Kunde";
GO.billing.lang.customerContact="Kontaktperson";
GO.billing.lang.customerVatNo="Org.nr.";
GO.billing.lang.recurType="Gjenta";
GO.billing.lang.paymentMethod="Betalingsmåte";
GO.billing.lang.recurredOrderId="Gjentatt ordre";
GO.billing.lang.reference="Referanse";
GO.billing.lang.orderBonusPoints="Bonuspoeng";

/* table: bs_expense_books */
GO.billing.lang.expenseBook="Kostnadsbok";
GO.billing.lang.expenseBooks="Kostnadsbøker";
GO.billing.lang.currency="Valuta";

/* table: bs_expenses */
GO.billing.lang.expense="Kostnad";
GO.billing.lang.expenses="Kostnader";
GO.billing.lang.categoryId="Kategori";
GO.billing.lang.invoiceNo="Fakturanr.";
GO.billing.lang.btime="Dato";
GO.billing.lang.subtotal="Delsum";
GO.billing.lang.vatPercentage="MVA andel";
GO.billing.lang.paid="Betalt";

/* table: bs_order_statuses */
GO.billing.lang.orderStatus="Ordrestatus";
GO.billing.lang.orderStatuses="Ordrestatuser";
GO.billing.lang.maxAge="Maks alder ordre";
GO.billing.lang.paymentRequired="Betaling kreves";
GO.billing.lang.removeFromStock="Reduser beholdning";

/* table: bs_order_status_history */
GO.billing.lang.orderStatusHistory="Historikk ordrestatus";
GO.billing.lang.orderId="Ordre";
GO.billing.lang.statusId="Status";
GO.billing.lang.notified="Sendt beskjed";
GO.billing.lang.notificationEmail="E-postbekreftelse";
GO.billing.lang.comments="Merknader";

/* table: bs_products */
GO.billing.lang.product="Vare";
GO.billing.lang.products="Varer";
GO.billing.lang.sortOrder="Rekkefølge";
GO.billing.lang.image="Bilde";
GO.billing.lang.costPrice="Kostpris";
GO.billing.lang.listPrice="Listepris";
GO.billing.lang.totalPrice="Pris inkl.mva.";
GO.billing.lang.supplier="Leverandør ";
GO.billing.lang.supplierProductId="Leverandørens vnr.";
GO.billing.lang.allowBonusPoints="Tillat bonuspoeng";
GO.billing.lang.special="Spesialpris";
GO.billing.lang.specialListPrice="Spesiell listepris";
GO.billing.lang.specialTotalPrice="Spesiell totalpris";
GO.billing.lang.chargeShippingCosts="Fakturer fraktkostnader";
GO.billing.lang.stock="Beholdning";
GO.billing.lang.bonusPoints="Bonuspoeng";
GO.billing.lang.requiredProducts="Obligatoriske produkter";

/* table: bs_batchjobs */
GO.billing.lang.batchjob="Batchjobb";
GO.billing.lang.batchjobs="Batchjobber";
GO.billing.lang.time="Tid";
GO.billing.lang.fromStatusId="Fra status";
GO.billing.lang.toStatusId="Til status";

/* table: bs_batchjob_orders */
GO.billing.lang.batchjobOrder="Batchjobb ordre";
GO.billing.lang.batchjobOrders="Batchjobb ordre";
GO.billing.lang.batchjobId="Batchjobb";
GO.billing.lang.orderId="Ordre-ID";

/* table: bs_templates */
GO.billing.lang.template="Mal";
GO.billing.lang.templates="Maler";
GO.billing.lang.title="Tittel";
GO.billing.lang.from="Fra";
GO.billing.lang.to="Til";
GO.billing.lang.marginTop="Toppmarg";
GO.billing.lang.marginBottom="Bunnmarg";
GO.billing.lang.marginLeft="Venstremarg";
GO.billing.lang.marginRight="Høyremarg";
GO.billing.lang.pageFormat="Sideformat";
GO.billing.lang.fromWidth="Fra bredde";
GO.billing.lang.start="Start";
GO.billing.lang.footer="Bunntekst";
GO.billing.lang.closing="Avslutning";
GO.billing.lang.numberName="Nummertekst";
GO.billing.lang.referenceName="Referensetekst";
GO.billing.lang.dateName="Datotekst";
GO.billing.lang.logo="Logo";
GO.billing.lang.logoWidth="Logo bredde";
GO.billing.lang.logoHeight="Logo høyde";
GO.billing.lang.logoPosition="Logo plassering";
GO.billing.lang.showSupplierProductId="Vis leverandørens varenummer";
GO.billing.lang.showAmounts="Vis priser";
GO.billing.lang.showUnitPrices="Vis enhetspriser";
GO.billing.lang.showTax='Vis MVA pr linje';
GO.billing.lang.showProdPrices="Vis varepriser";
GO.billing.lang.showTotalPrices="Vis totalpriser";
GO.billing.lang.addressMarginTop="Adressemarg topp";
GO.billing.lang.addressMarginBottom="Adressemarg bunn";
GO.billing.lang.addressMarginLeft="Adressemarg venstre";


/* table: bs_items */
GO.billing.lang.item="Linje";
GO.billing.lang.items="Linjer";
GO.billing.lang.productId="Vare";
GO.billing.lang.unitCost="Enhetskost";
GO.billing.lang.unitPrice="Enhetspris";
GO.billing.lang.unitList="Listepris enhet";
GO.billing.lang.unitTotal="Total enhetspris";
GO.billing.lang.amount="Beløp";
GO.billing.lang.discount="Rabatt";
GO.billing.lang.sortOrder="Rekkefølge";

/* table: bs_expense_categories */
GO.billing.lang.expenseCategory="Kostnadskategori";
GO.billing.lang.expenseCategories="Kostnadskategorier";
GO.billing.lang.expenseBookId="Kostnadsbok";

/* table: bs_languages */
GO.billing.lang.language="Språk";
GO.billing.lang.languages="Språk";

GO.billing.lang.invoice="Faktura";
GO.billing.lang.invoiceDate="Fakturadato";


GO.billing.lang.defaultSalutation='Kjære kunde!';

GO.billing.lang.margin='Margin';
GO.billing.lang.profit='Fortjeneste';
GO.billing.lang.product="Vare";

GO.billing.lang.notifyCustomer="Send melding til kunde";

GO.billing.lang.recurTypes={};
GO.billing.lang.recurTypes['1M'] ="1 "+GO.lang.strMonth;
GO.billing.lang.recurTypes['2M'] ="2 "+GO.lang.strMonths;
GO.billing.lang.recurTypes['3M'] ="3 "+GO.lang.strMonths;
GO.billing.lang.recurTypes['4M'] ="4 "+GO.lang.strMonths;
GO.billing.lang.recurTypes['6M'] ="6 "+GO.lang.strMonths;
GO.billing.lang.recurTypes['1Y'] ="1 "+GO.lang.strYear;
GO.billing.lang.recurTypes['2Y'] ="2 "+GO.lang.strYears;
GO.billing.lang.recurTypes['3Y'] ="3 "+GO.lang.strYears;


GO.billing.lang.catalog='Varer';
GO.billing.lang.report='Rapporter';
GO.billing.lang.productCatalog='Vareregister';
GO.billing.lang.productCatalogSearch='Søk i vareregister';
GO.billing.lang.changeOrderStatus='Endre ordre fra status';
GO.billing.lang.toStatus='Til status';
GO.billing.lang.selectStatus='Velg en status...';
GO.billing.lang.changingStatuses='Endrer statuser';
GO.billing.lang.startCompleted='0% ferdig';
GO.billing.lang.completed='ferdig';
GO.billing.lang.startPeriod='Start periode';
GO.billing.lang.endPeriod='Slutt periode';
GO.billing.lang.ordersSuccessChanged=' ordre ble endret.';
GO.billing.lang.ordersFailed='Følgende ordre feilet:';
GO.billing.lang.finished='Ferdig';
GO.billing.lang.totalOrders='Totalt ordre';
GO.billing.lang.noEmailModule='E-postmodul er ikke installert.';
GO.billing.lang.categories='Kategorier';
GO.billing.lang.addProduct='Ny vare';
GO.billing.lang.addCategory='Ny kategori';
GO.billing.lang.newFolder='Ny mappe';
GO.billing.lang.turnOver='Omsetning';
GO.billing.lang.abroad='Utenlands';
GO.billing.lang.intracommunity='Innenfor EU';
GO.billing.lang.EUCustomers='Kunder i EU';
GO.billing.lang.category='Kategori';
GO.billing.lang.changeOrderStatus='Endre status for aktiv ordre';
GO.billing.lang.noChangeStatus='Ikke endre status';
GO.billing.lang.copyToBook='Kopier til bok';
GO.billing.lang.duplicateOrder='Klon ordre';
GO.billing.lang.information='Informasjon';
GO.billing.lang.exportOrders='Eksporter ordre';
GO.billing.lang.restartRequiredTitle='Omstart nødvendig';
GO.billing.lang.restartRequired='"Du må logge ut og inn igjen for at endringene skal tre i kraft.';
GO.billing.lang.filter='Filter';
GO.billing.lang.duplicate='Klon';
GO.billing.lang.informationAbout='Informasjon om';
GO.billing.lang.showScheduledOrders='Vis planlagte ordre';
GO.billing.lang.sceduledOrder='Planlagte ordre';
GO.billing.lang.PDFTemplate='PDF-mal';
GO.billing.lang.noGeneratePDF='Ikke lage PDF';
GO.billing.lang.emailTemplate='E-postmal';
GO.billing.lang.deleteImage='Slett bilde';
GO.billing.lang.deleteLogo='Slett logo';
GO.billing.lang.period='Periode';
GO.billing.lang.turnover='Omsetning';
GO.billing.lang.expenses='Kostnader';
GO.billing.lang.exampleAddress='Eksempelfirma\nGatenavn 123\n1234 Sted';
GO.billing.lang.pageSettings='Sideinnstillinger';

GO.billing.lang.selectStatus='Velg en ordrestatus';
GO.billing.lang.shortDescription='Kort beskrivelse';
GO.billing.lang.editCategory='Endre kategori';
GO.billing.lang.webshopId="Nettbutikk"; 

GO.billing.lang.total='Totalt';
GO.billing.lang.moneyAmount = 'Beløp';

GO.billing.lang.updateOrderDate='Oppdater ordredato til dagens dato';
GO.billing.lang.updateProducts='Oppdater varelinjene fra vareregisteret';

GO.billing.lang.leftCol='Venstre kolonne';
GO.billing.lang.rightCol='Høyre kolonne';
GO.billing.lang.rightColCoordinates='Koordinater høyre kolonne';
GO.billing.lang.leftColCoordinates='Koordinater venstre kolonne';
GO.billing.lang.top='Topp';
GO.billing.lang.left='Venstre';

GO.billing.lang.frontpage='Forside';
GO.billing.lang.pagebreak='Fortsett til neste side etter forsiden';

GO.billing.lang.callAfterDays = 'Ring etter dager';

GO.billing.lang.emailBuyers='E-post til kunder';

GO.billing.lang.logoText='Logoen kan også være et helsides bakgrunnsbilde. Sett bredde og høyde til null så vil bildet strekkes til full sidestørrelse. Gå til sideinnstillinger for å se sidestørrelse. For best utskriftsresultat anbefaler vi at du bruker at bilde som er dobbelt så stort som de målene du angir her.';

GO.billing.lang.customerExtra='Ekstra';

GO.billing.lang.demoMode='Demomodus';
GO.billing.lang.demoText='Fakturamodulen kjøres som demo. Du kan opprette inntil %max_orders% ordre';
GO.billing.lang.yearReport='Årsrapport';
GO.billing.lang.customerReport='Kunderapport';

GO.billing.lang.readOnly='Gjør ordren skrivebeskyttet';
GO.billing.lang.changeStatus='Endre status';

GO.billing.lang.selectFiles = 'Velg vare eller kategori i høyre felt først.';
GO.billing.lang.selectDestination = 'Velg målkategori først.';

GO.billing.lang.addPageBreak='Legg til sideskift';
GO.billing.lang.notifyCustomer='Melding til kunde?';
GO.billing.lang.notifyCustomerText='Vil du sende en e-post til kunden om denne statusendringen?';
GO.billing.lang.selectBook='Velg en bok...';
GO.billing.lang.costCode= 'Kostnadskode';
GO.billing.lang.costCodes= 'Kostnadskoder';
GO.billing.lang.newCostCode= 'Ny kostnadskode';
GO.billing.lang.sender_email='E-postadresse';
GO.billing.lang.sender_name='Avsender navn';
GO.billing.lang.cmdExport=GO.lang.cmdExport;//just a reference so it can be overriden with the language module
GO.billing.lang.markup='Påslag';
GO.billing.lang.unitPriceIncVat='Enhetspris (inkl. MVA)';
GO.billing.lang.totalPriceIncVat="Totalsum (inkl. MVA)";
GO.billing.lang.customerTo="Mottager"
GO.billing.lang.tav="attn.";
GO.billing.lang.toggleInfoPanelPosition= 'Skift infopanelets posisjon';
GO.billing.lang.logoOnlyFirstPage= 'Bare vis logo på den første siden';
GO.billing.lang.createcompanyanduserquestion="Angitt bruker finnes ikke i adresseboken.\nVil du legge til brukeren i adresseboken?";
GO.billing.lang.selectaddressbook= 'Velg adressebok';
GO.billing.lang.addcontact= 'Legg til kontaktperson';