/** 
 * Copyright Intermesh
 * 
 * This file is part of Group-Office. You should have received a copy of the
 * Group-Office license along with Group-Office. See the file /LICENSE.TXT
 * 
 * If you have questions write an e-mail to info@intermesh.nl
 * 
 * @copyright Copyright Intermesh
 * @version $Id: sv.js 13079 2012-03-06 14:39:49Z wsmits $
 * @author Merijn Schering <mschering@intermesh.nl>
 */

GO.billing.lang.billing = 'Fakturering';

/* table: bs_books */
GO.billing.lang.book= 'Bok';
GO.billing.lang.books= 'Böcker';
GO.billing.lang.paymentTermin= 'Betalningsvillkor';
GO.billing.lang.orderIdPrefix= 'Orderprefix';
GO.billing.lang.template= 'Mall';
GO.billing.lang.nextId= 'Nästa id';
GO.billing.lang.defaultVat= 'Moms';
GO.billing.lang.currency= 'Valuta';
GO.billing.lang.orderCsvTemplate= 'Beställa CSV mall';
GO.billing.lang.itemCsvTemplate= 'Artikel CSV mall';
GO.billing.lang.countryId= 'Land';
GO.billing.lang.bcc= 'Bcc';

/* table: bs_orders */
GO.billing.lang.order= 'Order';
GO.billing.lang.orders= 'Ordrar';
GO.billing.lang.statusId= 'Status';
GO.billing.lang.bookId= 'Bok';
GO.billing.lang.languageId= 'Språk';
GO.billing.lang.orderId= 'Order';
GO.billing.lang.poId= 'Köporder';
GO.billing.lang.companyId= 'Företag';
GO.billing.lang.contactId= 'Kontakt';
GO.billing.lang.btime= 'Datum';
GO.billing.lang.ptime= 'Betalad vid';
GO.billing.lang.costs= 'Kostnader';
GO.billing.lang.subtotal= 'Delsumma';
GO.billing.lang.vat= 'Moms';
GO.billing.lang.total= 'Totalt';
GO.billing.lang.customer= 'Kund';
GO.billing.lang.customerContact= 'Kontakt';
GO.billing.lang.customerVatNo= 'VAT nr.';
GO.billing.lang.recurType= 'Återkom';
GO.billing.lang.paymentMethod= 'Betalningssätt';
GO.billing.lang.recurredOrderId= 'Återkommen order';
GO.billing.lang.reference= 'Referens';
GO.billing.lang.orderBonusPoints= 'Beställ bonuspoäng';

/* table: bs_expense_books */
GO.billing.lang.expenseBook= 'Utgiftsbok';
GO.billing.lang.expenseBooks= 'Utgiftsböcker';
GO.billing.lang.currency= 'Valuta';

/* table: bs_expenses */
GO.billing.lang.expense= 'Utgift';
GO.billing.lang.expenses= 'Utgifter';
GO.billing.lang.categoryId= 'Kategori';
GO.billing.lang.invoiceNo= 'Faktura nr.';
GO.billing.lang.btime= 'Datum';
GO.billing.lang.subtotal= 'Delsumma';
GO.billing.lang.vatPercentage= 'Moms procent';
GO.billing.lang.paid= 'Betald';

/* table: bs_order_statuses */
GO.billing.lang.orderStatus= 'Orderstatus';
GO.billing.lang.orderStatuses= 'Ordrars status';
GO.billing.lang.maxAge= 'Max order ålder';
GO.billing.lang.paymentRequired= 'Betalning krävs';
GO.billing.lang.removeFromStock= 'Ta bort från lager';

/* table: bs_order_status_history */
GO.billing.lang.orderStatusHistory= 'Orderstatus historik';
GO.billing.lang.orderId= 'Order';
GO.billing.lang.statusId= 'Status';
GO.billing.lang.notified= 'Notifierad';
GO.billing.lang.notificationEmail= 'Notifikation via e-post';
GO.billing.lang.comments= 'Kommentarer';

/* table: bs_products */
GO.billing.lang.product= 'Produkt';
GO.billing.lang.products= 'Produkter';
GO.billing.lang.sortOrder= 'Sorteringsordning';
GO.billing.lang.image= 'Bild';
GO.billing.lang.costPrice= 'Kostnadspris';
GO.billing.lang.listPrice= 'Listpris';
GO.billing.lang.totalPrice= 'Totalt pris';
GO.billing.lang.supplier= 'Leverantör';
GO.billing.lang.supplierProductId= 'Leverantörs produkt';
GO.billing.lang.allowBonusPoints= 'Tillåt bonuspoäng';
GO.billing.lang.special= 'Special';
GO.billing.lang.specialListPrice= 'Särskilt listpris';
GO.billing.lang.specialTotalPrice= 'Särskilt totalpris';
GO.billing.lang.chargeShippingCosts= 'Debitera fraktkostnader';
GO.billing.lang.stock= 'Lager';
GO.billing.lang.bonusPoints= 'Bonuspoäng';
GO.billing.lang.requiredProducts= 'Obligatoriska produkter';

/* table: bs_batchjobs */
GO.billing.lang.batchjob= 'Batchjob';
GO.billing.lang.batchjobs= 'Batchjobs';
GO.billing.lang.time= 'Tid';
GO.billing.lang.fromStatusId= 'Från status';
GO.billing.lang.toStatusId= 'Till status';

/* table: bs_batchjob_orders */
GO.billing.lang.batchjobOrder= 'Batchjob order';
GO.billing.lang.batchjobOrders= 'Batchjob ordrar';
GO.billing.lang.batchjobId= 'Batchjob';
GO.billing.lang.orderId= 'Order ID';

/* table: bs_templates */
GO.billing.lang.template= 'Mall';
GO.billing.lang.templates= 'Mallar';
GO.billing.lang.title= 'Titel';
GO.billing.lang.from= 'Från';
GO.billing.lang.to= 'Till';
GO.billing.lang.marginTop= 'Marginal toppen';
GO.billing.lang.marginBottom= 'Marginal botten';
GO.billing.lang.marginLeft= 'Marginal vänster';
GO.billing.lang.marginRight= 'Marginal höger';
GO.billing.lang.pageFormat= 'Sidformat';
GO.billing.lang.fromWidth= 'Från bredd';
GO.billing.lang.start= 'Start';
GO.billing.lang.footer= 'Sidfot';
GO.billing.lang.closing= 'Avslutande';
GO.billing.lang.numberName= 'Nummer namn';
GO.billing.lang.referenceName= 'Referensnamn';
GO.billing.lang.dateName= 'Datum namn';
GO.billing.lang.logo= 'Logo';
GO.billing.lang.logoWidth= 'Logo bredd';
GO.billing.lang.logoHeight= 'Logo höjd';
GO.billing.lang.logoPosition= 'Logo position';
GO.billing.lang.showSupplierProductId= 'Visa leverantörens produkt-ID';
GO.billing.lang.showProdPrices= 'Visa prod priser';
GO.billing.lang.showTotalPrices= 'Visa totala priser';
GO.billing.lang.addressMarginTop= 'Adress marginal topp';
GO.billing.lang.addressMarginBottom= 'Adress marginal botten';
GO.billing.lang.addressMarginLeft= 'Adress marginal vänster';


/* table: bs_items */
GO.billing.lang.item= 'Artikel';
GO.billing.lang.items= 'Artiklar';
GO.billing.lang.productId= 'Produkt';
GO.billing.lang.unitCost= 'Kostnad per enhet';
GO.billing.lang.unitPrice= 'Enhetspris';
GO.billing.lang.unitList= 'Enhetslista';
GO.billing.lang.unitTotal= 'Enhet total';
GO.billing.lang.amount= 'Antal';
GO.billing.lang.discount= 'Rabatter';
GO.billing.lang.sortOrder= 'Sorteringsordning';

/* table: bs_expense_categories */
GO.billing.lang.expenseCategory= 'Utgiftskategori';
GO.billing.lang.expenseCategories= 'Utgiftskategorier';
GO.billing.lang.expenseBookId= 'Utgiftsbok';

/* table: bs_languages */
GO.billing.lang.language= 'Språk';
GO.billing.lang.languages= 'Språk';

GO.billing.lang.invoice= 'Faktura';
GO.billing.lang.invoiceDate= 'Fakturadatum';


GO.billing.lang.defaultSalutation= 'Kära sir / madam';

GO.billing.lang.margin= 'Marginal';
GO.billing.lang.profit= 'Vinst';
GO.billing.lang.product= 'Produkt';

GO.billing.lang.notifyCustomer= 'Meddela kund';

GO.billing.lang.recurTypes={};
GO.billing.lang.recurTypes['1M'] ="1 "+GO.lang.strMonth;
GO.billing.lang.recurTypes['2M'] ="2 "+GO.lang.strMonths;
GO.billing.lang.recurTypes['3M'] ="3 "+GO.lang.strMonths;
GO.billing.lang.recurTypes['4M'] ="4 "+GO.lang.strMonths;
GO.billing.lang.recurTypes['6M'] ="6 "+GO.lang.strMonths;
GO.billing.lang.recurTypes['1Y'] ="1 "+GO.lang.strYear;
GO.billing.lang.recurTypes['2Y'] ="2 "+GO.lang.strYears;
GO.billing.lang.recurTypes['3Y'] ="3 "+GO.lang.strYears;


GO.billing.lang.catalog= 'Katalog';
GO.billing.lang.report= 'Rapport';
GO.billing.lang.productCatalog= 'Produktkatalog';
GO.billing.lang.productCatalogSearch= 'Produktkatalogssökning';
GO.billing.lang.changeOrderStatus= 'Ändra order från status';
GO.billing.lang.toStatus= 'Till status';
GO.billing.lang.selectStatus= 'Välj en status ...';
GO.billing.lang.changingStatuses= 'Ändrar status';
GO.billing.lang.startCompleted= '0% slutfört';
GO.billing.lang.completed= 'slutfört';
GO.billing.lang.startPeriod= 'Start tid';
GO.billing.lang.endPeriod= 'Slut tid';
GO.billing.lang.ordersSuccessChanged= 'ordrar har ändrats.';
GO.billing.lang.ordersFailed= 'Följande ordrar misslyckades:';
GO.billing.lang.finished= 'Färdiga';
GO.billing.lang.totalOrders= 'Totalt ordrar';
GO.billing.lang.noEmailModule= 'E-post-modulen är inte installerad.';
GO.billing.lang.categories= 'Kategorier';
GO.billing.lang.addProduct= 'Lägg till produkt';
GO.billing.lang.addCategory= 'Lägg till kategori';
GO.billing.lang.newFolder= 'Ny mapp';
GO.billing.lang.turnOver= 'Omsättning i';
GO.billing.lang.abroad= 'Utomlands';
GO.billing.lang.intracommunity= 'Gemenskapsinterna';
GO.billing.lang.EUCustomers= 'EU Kunder';
GO.billing.lang.category= 'Kategori';
GO.billing.lang.changeOrderStatus= 'Ändra status på nuvarande order';
GO.billing.lang.noChangeStatus= 'ändra inte status';
GO.billing.lang.copyToBook= 'Kopiera till bok';
GO.billing.lang.duplicateOrder= 'Duplicera order';
GO.billing.lang.information= 'Information';
GO.billing.lang.exportOrders= 'Exporterade ordrar';
GO.billing.lang.restartRequiredTitle= 'Omstart krävs';
GO.billing.lang.restartRequired= '"En omstart krävsför att ändringar ska verkställas. Logga ut och in igen.';
GO.billing.lang.filter= 'Filtrera';
GO.billing.lang.duplicate= 'Dubblett';
GO.billing.lang.informationAbout= 'Information om';
GO.billing.lang.showScheduledOrders= 'Visa schemalagda ordrar';
GO.billing.lang.sceduledOrder= 'Schemalagd order';
GO.billing.lang.PDFTemplate= 'PDF-mall';
GO.billing.lang.noGeneratePDF='Generera inte en PDF';
GO.billing.lang.emailTemplate= 'E-post mall';
GO.billing.lang.deleteImage= 'Radera bild';
GO.billing.lang.deleteLogo= 'Radera logo';
GO.billing.lang.period= 'Period';
GO.billing.lang.turnover= 'Omsättning';
GO.billing.lang.expenses= 'Utgifter';
GO.billing.lang.exampleAddress= 'Exempelföretag\nNågon gata 123\n1234 AB Någon stad';
GO.billing.lang.pageSettings= 'Sidinställningar';

GO.billing.lang.selectStatus= 'Välj en orderstatus';
GO.billing.lang.shortDescription= 'Kort beskrivning';
GO.billing.lang.editCategory= 'Redigera kategori';
GO.billing.lang.webshopId= 'Webshop'; 

GO.billing.lang.total= 'Totalt';
GO.billing.lang.moneyAmount = 'Belopp';

GO.billing.lang.updateOrderDate= 'Uppdatera order datum till dagens datum';
GO.billing.lang.updateProducts= 'Uppdatera produkter i ordning från katalog';

GO.billing.lang.leftCol= 'Vänster kolumn';
GO.billing.lang.rightCol= 'Höger kolumn';
GO.billing.lang.rightColCoordinates= 'Höger kolumns koordinater';
GO.billing.lang.leftColCoordinates= 'Vänster kolumns koordinater';
GO.billing.lang.top= 'Topp';
GO.billing.lang.left= 'Vänster';

GO.billing.lang.frontpage= 'Hemsida';
GO.billing.lang.pagebreak= 'Fortsätt till nästa sida efter förstasidan';

GO.billing.lang.callAfterDays = 'Ring efter dagar';

GO.billing.lang.emailBuyers= 'E-posta köpare';
GO.billing.lang.tav="att.";