-- phpMyAdmin SQL Dump
-- version 2.11.3deb1ubuntu1
-- http://www.phpmyadmin.net
--
-- Host: localhost
-- Generatie Tijd: 23 Jun 2008 om 12:00
-- Server versie: 5.0.51
-- PHP Versie: 5.2.4-2ubuntu5.1

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";

--
-- Database: `imfoss_nl`
--

-- --------------------------------------------------------

--
-- Tabel structuur voor tabel `sync_contacts_maps`
--

DROP TABLE IF EXISTS `sync_contacts_maps`;
CREATE TABLE IF NOT EXISTS `sync_contacts_maps` (
  `device_id` int(11) NOT NULL default '0',
  `server_id` int(11) NOT NULL default '0',
  `client_id` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`device_id`,`server_id`,`client_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Tabel structuur voor tabel `sync_contacts_syncs`
--

DROP TABLE IF EXISTS `sync_contacts_syncs`;
CREATE TABLE IF NOT EXISTS `sync_contacts_syncs` (
  `device_id` int(11) NOT NULL default '0',
  `local_last_anchor` int(11) NOT NULL default '0',
  `remote_last_anchor` char(32) NOT NULL default '',
  PRIMARY KEY  (`device_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Tabel structuur voor tabel `sync_devices`
--

DROP TABLE IF EXISTS `sync_devices`;
CREATE TABLE IF NOT EXISTS `sync_devices` (
  `id` int(11) NOT NULL default '0',
  `manufacturer` varchar(50) default NULL,
  `model` varchar(50) default NULL,
  `software_version` varchar(50) default NULL,
  `user_id` int(11) NOT NULL default '0',
  `uri` varchar(128) default NULL,
  `UTC` enum('0','1') NOT NULL,
  `vcalendar_version` VARCHAR( 4 ) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Tabel structuur voor tabel `sync_events_maps`
--

DROP TABLE IF EXISTS `sync_events_maps`;
CREATE TABLE IF NOT EXISTS `sync_events_maps` (
  `device_id` int(11) NOT NULL default '0',
  `server_id` int(11) NOT NULL default '0',
  `client_id` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`device_id`,`server_id`,`client_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Tabel structuur voor tabel `sync_events_syncs`
--

DROP TABLE IF EXISTS `sync_events_syncs`;
CREATE TABLE IF NOT EXISTS `sync_events_syncs` (
  `device_id` int(11) NOT NULL default '0',
  `local_last_anchor` int(11) NOT NULL default '0',
  `remote_last_anchor` char(32) NOT NULL default '',
  PRIMARY KEY  (`device_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Tabel structuur voor tabel `sync_settings`
--

DROP TABLE IF EXISTS `sync_settings`;
CREATE TABLE IF NOT EXISTS `sync_settings` (
  `user_id` int(11) NOT NULL default '0',
  `addressbook_id` int(11) NOT NULL default '0',
  `calendar_id` int(11) NOT NULL default '0',
  `tasklist_id` int(11) NOT NULL default '0',
  `note_category_id` int(11) NOT NULL,
	`account_id` int(11) NOT NULL,
  `sync_private` enum('0','1') NOT NULL default '0',
  `server_is_master` enum('0','1') NOT NULL default '0',
  `max_days_old` tinyint(4) NOT NULL default '0',
  `delete_old_events` enum('0','1') NOT NULL default '0',
  PRIMARY KEY  (`user_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Tabel structuur voor tabel `sync_tasks_maps`
--

DROP TABLE IF EXISTS `sync_tasks_maps`;
CREATE TABLE IF NOT EXISTS `sync_tasks_maps` (
  `device_id` int(11) NOT NULL default '0',
  `server_id` int(11) NOT NULL default '0',
  `client_id` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`device_id`,`server_id`,`client_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Tabel structuur voor tabel `sync_tasks_syncs`
--

DROP TABLE IF EXISTS `sync_tasks_syncs`;
CREATE TABLE IF NOT EXISTS `sync_tasks_syncs` (
  `device_id` int(11) NOT NULL default '0',
  `local_last_anchor` int(11) NOT NULL default '0',
  `remote_last_anchor` char(32) NOT NULL default '',
  PRIMARY KEY  (`device_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Tabelstructuur voor tabel `sync_addressbook_user`
--

DROP TABLE IF EXISTS `sync_addressbook_user`;
CREATE TABLE IF NOT EXISTS `sync_addressbook_user` (
  `addressbook_id` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `default_addressbook` tinyint(1) NOT NULL,
  PRIMARY KEY  (`addressbook_id`,`user_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Tabelstructuur voor tabel `sync_tasklist_user`
--

DROP TABLE IF EXISTS `sync_tasklist_user`;
CREATE TABLE IF NOT EXISTS `sync_tasklist_user` (
  `tasklist_id` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `default_tasklist` tinyint(1) NOT NULL,
  PRIMARY KEY  (`tasklist_id`,`user_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;





DROP TABLE IF EXISTS `sync_notes_maps`;
CREATE TABLE IF NOT EXISTS `sync_notes_maps` (
  `device_id` int(11) NOT NULL default '0',
  `server_id` int(11) NOT NULL default '0',
  `client_id` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`device_id`,`server_id`,`client_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Tabel structuur voor tabel `sync_notes_syncs`
--

DROP TABLE IF EXISTS `sync_notes_syncs`;
CREATE TABLE IF NOT EXISTS `sync_notes_syncs` (
  `device_id` int(11) NOT NULL default '0',
  `local_last_anchor` int(11) NOT NULL default '0',
  `remote_last_anchor` char(32) NOT NULL default '',
  PRIMARY KEY  (`device_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `sync_note_categories_user`;
CREATE TABLE IF NOT EXISTS `sync_note_categories_user` (
  `category_id` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `default_category` tinyint(1) NOT NULL,
  PRIMARY KEY  (`category_id`,`user_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;