-- phpMyAdmin SQL Dump
-- version 2.11.8.1deb1
-- http://www.phpmyadmin.net
--
-- Host: localhost
-- Generatie Tijd: 20 Mar 2009 om 09:19
-- Server versie: 5.0.67
-- PHP Versie: 5.2.6-2ubuntu4.1

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";

--
-- Database: `GOffice`
--

DROP TABLE IF EXISTS `go_links_20`;
DROP TABLE IF EXISTS `cf_20`;
DROP TABLE IF EXISTS `ti_tickets`;
DROP TABLE IF EXISTS `ti_messages`;
DROP TABLE IF EXISTS `ti_types`;
DROP TABLE IF EXISTS `ti_statuses`;
DROP TABLE IF EXISTS `ti_templates`;
DROP TABLE IF EXISTS `ti_settings`;
DROP TABLE IF EXISTS `ti_rates`;

-- --------------------------------------------------------

--
-- Tabel structuur voor tabel `go_links_20`
--

CREATE TABLE IF NOT EXISTS `go_links_20` (
  `id` int(11) NOT NULL,
  `folder_id` int(11) NOT NULL,
  `link_id` int(11) NOT NULL,
  `link_type` int(11) NOT NULL,
  `description` varchar(100) default NULL,
  `ctime` int(11) NOT NULL,
  KEY `link_id` (`link_id`,`link_type`),
  KEY `id` (`id`,`folder_id`),
  KEY `ctime` (`ctime`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Tabelstructuur voor tabel `cf_20`
--

CREATE TABLE IF NOT EXISTS `cf_20` (
  `link_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`link_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


-- --------------------------------------------------------

--
-- Tabel structuur voor tabel `ti_messages`
--

CREATE TABLE IF NOT EXISTS `ti_messages` (
  `id` int(11) NOT NULL,
  `ticket_id` int(11) NOT NULL,
  `status_id` int(11) NOT NULL default '0',
  `has_status` int(11) NOT NULL default '0',
  `content` text,
  `attachments` varchar(300) default NULL,
  `is_note` int(11) NOT NULL default '0',
  `user_id` int(11) NOT NULL default '0',
  `ctime` int(11) NOT NULL,
  `mtime` int(11) NOT NULL,
	`rate_id` INT NOT NULL ,
	`rate_amount` DOUBLE NOT NULL,
	`rate_hours` DOUBLE NOT NULL,
	`rate_name` VARCHAR( 50 ) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Tabel structuur voor tabel `ti_settings`
--

CREATE TABLE IF NOT EXISTS `ti_settings` (
  `id` int(11) NOT NULL,
  `from_email` varchar(100) NOT NULL,
  `from_name` varchar(100) NOT NULL,
  `extern_url` varchar(100) NOT NULL,
  `subject` varchar(100) NOT NULL,
  `default_type` int(11) NOT NULL,
  `logo` varchar(50) NOT NULL,
  `customer_message` text NOT NULL,
  `response_message` text NOT NULL,
  `notify_contact` BOOL NOT NULL,
	`language` varchar(20) default NULL,
	`expire_days` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Gegevens worden uitgevoerd voor tabel `ti_settings`
--

INSERT INTO `ti_settings` (`id`) VALUES
(1);

-- --------------------------------------------------------

--
-- Tabel structuur voor tabel `ti_statuses`
--

CREATE TABLE IF NOT EXISTS `ti_statuses` (
  `id` int(11) NOT NULL,
  `name` varchar(100) default NULL,
  `user_id` int(11) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Tabel structuur voor tabel `ti_templates`
--

CREATE TABLE IF NOT EXISTS `ti_templates` (
  `id` int(11) NOT NULL,
  `name` varchar(100) NOT NULL,
  `content` text NOT NULL,
  `user_id` int(11) NOT NULL,
  `autoreply` int(11) NOT NULL,
  `default_template` int(11) NOT NULL,
  `ticket_created_for_client` int(11) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Tabel structuur voor tabel `ti_tickets`
--

DROP TABLE IF EXISTS `ti_tickets`;
CREATE TABLE IF NOT EXISTS `ti_tickets` (
  `id` int(11) NOT NULL,
  `ticket_number` varchar(16) DEFAULT NULL,
  `ticket_verifier` int(11) NOT NULL,
  `priority` int(11) NOT NULL DEFAULT '1',
  `status_id` int(11) NOT NULL DEFAULT '0',
  `type_id` int(11) NOT NULL DEFAULT '0',
  `user_id` int(11) NOT NULL DEFAULT '0',
  `agent_id` int(11) DEFAULT NULL,
  `contact_id` int(11) NOT NULL DEFAULT '0',
  `company` varchar(100) NOT NULL,
  `company_id` int(11) NOT NULL,
  `first_name` varchar(50) DEFAULT NULL,
  `middle_name` varchar(100) NOT NULL,
  `last_name` varchar(50) DEFAULT NULL,
  `email` varchar(100) DEFAULT NULL,
  `phone` varchar(20) DEFAULT NULL,
  `subject` varchar(100) DEFAULT NULL,
  `ctime` int(11) NOT NULL DEFAULT '0',
  `mtime` int(11) NOT NULL DEFAULT '0',
  `files_folder_id` int(11) NOT NULL,
  `unseen` int(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `type_id` (`type_id`),
  KEY `user_id` (`user_id`),
  KEY `status_id` (`status_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


-- --------------------------------------------------------

--
-- Tabel structuur voor tabel `ti_types`
--

CREATE TABLE IF NOT EXISTS `ti_types` (
  `id` int(11) NOT NULL,
  `name` varchar(100) default NULL,
  `description` varchar(255) default NULL, 
  `user_id` int(11) NOT NULL,
  `acl_id` int(11) NOT NULL,
  `show_statuses` varchar(100) default NULL,
  `show_external` BOOL NOT NULL,
	`show_from_others` BOOL NOT NULL,
	`notify_agents_on_new` BOOL NOT NULL,
	`notify_admin` BOOL NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;



CREATE TABLE IF NOT EXISTS `ti_rates` (
  `id` int(11) NOT NULL,
  `name` varchar(50) NOT NULL,
  `amount` double NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;